View Issue Details

IDProjectCategoryView StatusLast Update
0001004Main CAcert Websitemiscpublic2014-02-22 07:18
Reporterwytze Assigned ToBenBE  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformMain CAcert WebsiteOSN/A 
Product Version2012 Q1 
Target Version2013 Q4Fixed in Version2013 Q4 
Summary0001004: performance of CAcert webserver is hampered by simultaneous stats.php execution
DescriptionThe https://www.cacert.org/stats.php query has been optimized to retrieve the results from a cache kept in the main database (table 'statscache') in order to avoid re-running a very intensive set of mysql queries too often. A TTL of 10 hours is attached to each cache entry, so when an incoming request finds that this TTL has expired, it will not use the result from the cache anymore, but initiate a fresh set of queries, store their result in the database, and report it back to the user. This works fine, *except* when another request comes in for stats.php while the one that found the TTL expired is still running its intense set of mysql queries. This new request will *also* decide that the TTL has expired, so initiate *another* set of intensive mysql queries. As a result, the system slows down considerably, and chances are that even more request for stats.php are coming in while the first 'refresh' hasn't finished yet. Chances are increasing with every clash, since the system becomes slower and slower. Eventually this will work out, but it may quite some time, and during this time the user experience of cacert.org for requests which require a mysql database access is very poor.
Steps To ReproduceWait until the last stored stats.php cache result has timed out (after 10 hours).
Then issue multiple request for https://www.cacert.org/stats.php and observe poor performance.

Since this scenario is quite hard to execute for a non-sysadmin, and will probably also not show problems on the CAcert test server due to lack of database records there, I have included an overview of all the occurrences of this bad performance event during the last 2+ years by analyzing the timestamps in the statscache table on the production server. Normally these should differ by at least 10 hours, but in many cases they don't .. see the attached log file.
Additional InformationThe attached logfile shows all the cases over the last 2+ years where two consecutive full sets of stats.php queries were executed within 10 hours from each other (actually usually within a 10 - 20 minute time frame, although occasionally the query storm can last over 45 minutes, see for example here:

    1 Tue 04 Oct 2011 04:31:27 PM CEST Tue 04 Oct 2011 04:31:28 PM CEST
   66 Tue 04 Oct 2011 04:31:28 PM CEST Tue 04 Oct 2011 04:32:34 PM CEST
   67 Tue 04 Oct 2011 04:32:34 PM CEST Tue 04 Oct 2011 04:33:41 PM CEST
   90 Tue 04 Oct 2011 04:33:41 PM CEST Tue 04 Oct 2011 04:35:11 PM CEST
 2887 Tue 04 Oct 2011 04:35:11 PM CEST Tue 04 Oct 2011 05:23:18 PM CEST
    1 Tue 04 Oct 2011 05:23:18 PM CEST Tue 04 Oct 2011 05:23:19 PM CEST
   19 Tue 04 Oct 2011 05:23:19 PM CEST Tue 04 Oct 2011 05:23:38 PM CEST
    9 Tue 04 Oct 2011 05:23:38 PM CEST Tue 04 Oct 2011 05:23:47 PM CEST

The 3 columns are:
 - # of seconds time difference between two consecutive time stamps
 - time of first time stamp
 - time of second time stamp

TagsNo tags attached.
Reviewed byNEOatNHNG, BenBE
Test Instructions

Activities

wytze

2012-01-09 16:52

developer  

stats.php-timestamp-analysis.txt (93,905 bytes)   
   87   Thu 17 Dec 2009 11:30:03 AM CET  Thu 17 Dec 2009 11:31:30 AM CET
  110   Thu 17 Dec 2009 11:31:30 AM CET  Thu 17 Dec 2009 11:33:20 AM CET
    1   Thu 17 Dec 2009 11:33:20 AM CET  Thu 17 Dec 2009 11:33:21 AM CET
   99   Thu 17 Dec 2009 09:38:15 PM CET  Thu 17 Dec 2009 09:39:54 PM CET
    2   Thu 17 Dec 2009 09:39:54 PM CET  Thu 17 Dec 2009 09:39:56 PM CET
    1   Fri 18 Dec 2009 05:54:31 PM CET  Fri 18 Dec 2009 05:54:32 PM CET
   27   Fri 18 Dec 2009 05:54:32 PM CET  Fri 18 Dec 2009 05:54:59 PM CET
    1   Sat 19 Dec 2009 04:16:34 AM CET  Sat 19 Dec 2009 04:16:35 AM CET
  172   Sat 19 Dec 2009 04:16:35 AM CET  Sat 19 Dec 2009 04:19:27 AM CET
    5   Wed 23 Dec 2009 10:34:55 AM CET  Wed 23 Dec 2009 10:35:00 AM CET
  225   Wed 23 Dec 2009 10:35:00 AM CET  Wed 23 Dec 2009 10:38:45 AM CET
   22   Wed 23 Dec 2009 08:43:24 PM CET  Wed 23 Dec 2009 08:43:46 PM CET
    1   Thu 24 Dec 2009 06:57:02 AM CET  Thu 24 Dec 2009 06:57:03 AM CET
   14   Fri 25 Dec 2009 03:30:42 AM CET  Fri 25 Dec 2009 03:30:56 AM CET
    3   Fri 25 Dec 2009 02:22:52 PM CET  Fri 25 Dec 2009 02:22:55 PM CET
   16   Fri 25 Dec 2009 02:22:55 PM CET  Fri 25 Dec 2009 02:23:11 PM CET
    2   Fri 25 Dec 2009 02:23:11 PM CET  Fri 25 Dec 2009 02:23:13 PM CET
  107   Fri 25 Dec 2009 02:23:13 PM CET  Fri 25 Dec 2009 02:25:00 PM CET
    1   Fri 25 Dec 2009 02:25:00 PM CET  Fri 25 Dec 2009 02:25:01 PM CET
    1   Sat 26 Dec 2009 10:38:52 AM CET  Sat 26 Dec 2009 10:38:53 AM CET
    1   Tue 29 Dec 2009 08:15:38 PM CET  Tue 29 Dec 2009 08:15:39 PM CET
    1   Wed 30 Dec 2009 06:29:30 AM CET  Wed 30 Dec 2009 06:29:31 AM CET
    1   Wed 30 Dec 2009 06:29:31 AM CET  Wed 30 Dec 2009 06:29:32 AM CET
    1   Thu 31 Dec 2009 01:23:01 PM CET  Thu 31 Dec 2009 01:23:02 PM CET
   28   Thu 31 Dec 2009 01:23:02 PM CET  Thu 31 Dec 2009 01:23:30 PM CET
    1   Fri 01 Jan 2010 09:43:51 AM CET  Fri 01 Jan 2010 09:43:52 AM CET
  111   Fri 01 Jan 2010 09:43:52 AM CET  Fri 01 Jan 2010 09:45:43 AM CET
    1   Fri 01 Jan 2010 09:45:43 AM CET  Fri 01 Jan 2010 09:45:44 AM CET
   53   Fri 01 Jan 2010 07:58:41 PM CET  Fri 01 Jan 2010 07:59:34 PM CET
    2   Sat 02 Jan 2010 06:27:31 AM CET  Sat 02 Jan 2010 06:27:33 AM CET
    1   Sat 02 Jan 2010 06:27:33 AM CET  Sat 02 Jan 2010 06:27:34 AM CET
    1   Sat 02 Jan 2010 06:27:34 AM CET  Sat 02 Jan 2010 06:27:35 AM CET
   52   Tue 05 Jan 2010 07:25:14 AM CET  Tue 05 Jan 2010 07:26:06 AM CET
    1   Thu 07 Jan 2010 09:54:22 PM CET  Thu 07 Jan 2010 09:54:23 PM CET
    1   Fri 08 Jan 2010 08:18:25 AM CET  Fri 08 Jan 2010 08:18:26 AM CET
   24   Fri 08 Jan 2010 08:18:26 AM CET  Fri 08 Jan 2010 08:18:50 AM CET
   25   Fri 08 Jan 2010 06:22:33 PM CET  Fri 08 Jan 2010 06:22:58 PM CET
    2   Sat 09 Jan 2010 04:45:58 AM CET  Sat 09 Jan 2010 04:46:00 AM CET
    1   Sat 09 Jan 2010 04:46:00 AM CET  Sat 09 Jan 2010 04:46:01 AM CET
  160   Sat 09 Jan 2010 04:46:01 AM CET  Sat 09 Jan 2010 04:48:41 AM CET
  151   Sat 09 Jan 2010 03:51:28 PM CET  Sat 09 Jan 2010 03:53:59 PM CET
   58   Mon 11 Jan 2010 08:27:40 AM CET  Mon 11 Jan 2010 08:28:38 AM CET
    1   Mon 11 Jan 2010 08:28:38 AM CET  Mon 11 Jan 2010 08:28:39 AM CET
   65   Mon 11 Jan 2010 08:28:39 AM CET  Mon 11 Jan 2010 08:29:44 AM CET
   26   Tue 12 Jan 2010 03:21:38 PM CET  Tue 12 Jan 2010 03:22:04 PM CET
    3   Mon 18 Jan 2010 09:43:43 AM CET  Mon 18 Jan 2010 09:43:46 AM CET
    2   Mon 18 Jan 2010 09:43:46 AM CET  Mon 18 Jan 2010 09:43:48 AM CET
   33   Thu 21 Jan 2010 09:22:19 PM CET  Thu 21 Jan 2010 09:22:52 PM CET
    1   Sat 23 Jan 2010 02:53:16 PM CET  Sat 23 Jan 2010 02:53:17 PM CET
   28   Mon 25 Jan 2010 07:24:22 PM CET  Mon 25 Jan 2010 07:24:50 PM CET
    2   Fri 29 Jan 2010 06:19:28 AM CET  Fri 29 Jan 2010 06:19:30 AM CET
    1   Fri 29 Jan 2010 06:19:30 AM CET  Fri 29 Jan 2010 06:19:31 AM CET
    1   Fri 29 Jan 2010 06:19:31 AM CET  Fri 29 Jan 2010 06:19:32 AM CET
    1   Fri 29 Jan 2010 06:19:32 AM CET  Fri 29 Jan 2010 06:19:33 AM CET
    1   Fri 29 Jan 2010 06:19:33 AM CET  Fri 29 Jan 2010 06:19:34 AM CET
    1   Sun 31 Jan 2010 12:54:43 AM CET  Sun 31 Jan 2010 12:54:44 AM CET
    5   Mon 01 Feb 2010 08:54:28 AM CET  Mon 01 Feb 2010 08:54:33 AM CET
    1   Mon 01 Feb 2010 08:54:33 AM CET  Mon 01 Feb 2010 08:54:34 AM CET
   57   Mon 01 Feb 2010 08:54:34 AM CET  Mon 01 Feb 2010 08:55:31 AM CET
   49   Fri 05 Feb 2010 05:39:52 AM CET  Fri 05 Feb 2010 05:40:41 AM CET
   76   Mon 08 Feb 2010 05:24:25 AM CET  Mon 08 Feb 2010 05:25:41 AM CET
   17   Fri 12 Feb 2010 11:49:15 PM CET  Fri 12 Feb 2010 11:49:32 PM CET
    1   Sat 13 Feb 2010 07:58:44 PM CET  Sat 13 Feb 2010 07:58:45 PM CET
    2   Sun 14 Feb 2010 06:25:10 AM CET  Sun 14 Feb 2010 06:25:12 AM CET
    1   Sun 14 Feb 2010 06:25:12 AM CET  Sun 14 Feb 2010 06:25:13 AM CET
    1   Sun 14 Feb 2010 06:25:13 AM CET  Sun 14 Feb 2010 06:25:14 AM CET
    4   Sun 14 Feb 2010 06:25:14 AM CET  Sun 14 Feb 2010 06:25:18 AM CET
    1   Sun 14 Feb 2010 04:54:45 PM CET  Sun 14 Feb 2010 04:54:46 PM CET
   21   Tue 16 Feb 2010 01:05:23 AM CET  Tue 16 Feb 2010 01:05:44 AM CET
    1   Tue 16 Feb 2010 01:05:44 AM CET  Tue 16 Feb 2010 01:05:45 AM CET
    2   Tue 16 Feb 2010 01:05:45 AM CET  Tue 16 Feb 2010 01:05:47 AM CET
    3   Tue 16 Feb 2010 01:05:47 AM CET  Tue 16 Feb 2010 01:05:50 AM CET
    5   Tue 16 Feb 2010 01:05:50 AM CET  Tue 16 Feb 2010 01:05:55 AM CET
    1   Tue 16 Feb 2010 01:05:55 AM CET  Tue 16 Feb 2010 01:05:56 AM CET
   25   Mon 22 Feb 2010 02:50:00 AM CET  Mon 22 Feb 2010 02:50:25 AM CET
    1   Mon 22 Feb 2010 11:23:32 PM CET  Mon 22 Feb 2010 11:23:33 PM CET
   31   Mon 22 Feb 2010 11:23:33 PM CET  Mon 22 Feb 2010 11:24:04 PM CET
    1   Tue 23 Feb 2010 09:57:58 AM CET  Tue 23 Feb 2010 09:57:59 AM CET
  130   Tue 23 Feb 2010 08:55:36 PM CET  Tue 23 Feb 2010 08:57:46 PM CET
   16   Tue 23 Feb 2010 08:57:46 PM CET  Tue 23 Feb 2010 08:58:02 PM CET
    1   Thu 25 Feb 2010 05:23:55 AM CET  Thu 25 Feb 2010 05:23:56 AM CET
    1   Sun 28 Feb 2010 05:26:26 AM CET  Sun 28 Feb 2010 05:26:27 AM CET
   60   Thu 04 Mar 2010 11:29:51 PM CET  Thu 04 Mar 2010 11:30:51 PM CET
   24   Fri 05 Mar 2010 08:21:42 PM CET  Fri 05 Mar 2010 08:22:06 PM CET
   42   Sat 06 Mar 2010 05:20:18 PM CET  Sat 06 Mar 2010 05:21:00 PM CET
   83   Mon 08 Mar 2010 09:55:27 PM CET  Mon 08 Mar 2010 09:56:50 PM CET
   50   Wed 10 Mar 2010 06:53:39 AM CET  Wed 10 Mar 2010 06:54:29 AM CET
    8   Wed 10 Mar 2010 06:54:29 AM CET  Wed 10 Mar 2010 06:54:37 AM CET
    2   Wed 10 Mar 2010 06:54:37 AM CET  Wed 10 Mar 2010 06:54:39 AM CET
    1   Wed 10 Mar 2010 06:54:39 AM CET  Wed 10 Mar 2010 06:54:40 AM CET
    1   Wed 10 Mar 2010 05:29:12 PM CET  Wed 10 Mar 2010 05:29:13 PM CET
    4   Thu 11 Mar 2010 03:50:09 AM CET  Thu 11 Mar 2010 03:50:13 AM CET
    2   Thu 11 Mar 2010 03:50:13 AM CET  Thu 11 Mar 2010 03:50:15 AM CET
    1   Thu 11 Mar 2010 03:50:15 AM CET  Thu 11 Mar 2010 03:50:16 AM CET
    2   Thu 11 Mar 2010 01:59:40 PM CET  Thu 11 Mar 2010 01:59:42 PM CET
   14   Fri 12 Mar 2010 12:18:58 AM CET  Fri 12 Mar 2010 12:19:12 AM CET
   11   Sat 13 Mar 2010 06:55:58 AM CET  Sat 13 Mar 2010 06:56:09 AM CET
   88   Mon 15 Mar 2010 10:00:22 PM CET  Mon 15 Mar 2010 10:01:50 PM CET
    1   Mon 15 Mar 2010 10:01:50 PM CET  Mon 15 Mar 2010 10:01:51 PM CET
    8   Wed 17 Mar 2010 03:54:24 PM CET  Wed 17 Mar 2010 03:54:32 PM CET
   11   Thu 18 Mar 2010 12:22:02 PM CET  Thu 18 Mar 2010 12:22:13 PM CET
  114   Thu 18 Mar 2010 10:30:38 PM CET  Thu 18 Mar 2010 10:32:32 PM CET
   49   Fri 19 Mar 2010 07:24:22 PM CET  Fri 19 Mar 2010 07:25:11 PM CET
    2   Fri 19 Mar 2010 07:25:11 PM CET  Fri 19 Mar 2010 07:25:13 PM CET
   97   Sun 21 Mar 2010 12:59:32 PM CET  Sun 21 Mar 2010 01:01:09 PM CET
   60   Sun 21 Mar 2010 11:17:38 PM CET  Sun 21 Mar 2010 11:18:38 PM CET
   10   Mon 22 Mar 2010 07:29:21 PM CET  Mon 22 Mar 2010 07:29:31 PM CET
   33   Thu 25 Mar 2010 09:30:42 PM CET  Thu 25 Mar 2010 09:31:15 PM CET
    1   Fri 26 Mar 2010 07:57:46 AM CET  Fri 26 Mar 2010 07:57:47 AM CET
   30   Fri 26 Mar 2010 07:57:47 AM CET  Fri 26 Mar 2010 07:58:17 AM CET
    1   Sun 28 Mar 2010 03:27:23 AM CEST  Sun 28 Mar 2010 03:27:24 AM CEST
    1   Sun 28 Mar 2010 01:57:53 PM CEST  Sun 28 Mar 2010 01:57:54 PM CEST
    1   Sun 28 Mar 2010 01:57:54 PM CEST  Sun 28 Mar 2010 01:57:55 PM CEST
   76   Tue 30 Mar 2010 09:18:37 AM CEST  Tue 30 Mar 2010 09:19:53 AM CEST
    1   Tue 30 Mar 2010 07:26:29 PM CEST  Tue 30 Mar 2010 07:26:30 PM CEST
    6   Wed 31 Mar 2010 05:40:28 AM CEST  Wed 31 Mar 2010 05:40:34 AM CEST
   12   Wed 31 Mar 2010 05:40:34 AM CEST  Wed 31 Mar 2010 05:40:46 AM CEST
    3   Wed 31 Mar 2010 05:40:46 AM CEST  Wed 31 Mar 2010 05:40:49 AM CEST
    1   Wed 31 Mar 2010 05:40:49 AM CEST  Wed 31 Mar 2010 05:40:50 AM CEST
    1   Wed 31 Mar 2010 05:40:50 AM CEST  Wed 31 Mar 2010 05:40:51 AM CEST
    1   Wed 31 Mar 2010 05:40:51 AM CEST  Wed 31 Mar 2010 05:40:52 AM CEST
    2   Wed 31 Mar 2010 05:40:52 AM CEST  Wed 31 Mar 2010 05:40:54 AM CEST
    3   Wed 31 Mar 2010 05:40:54 AM CEST  Wed 31 Mar 2010 05:40:57 AM CEST
    1   Wed 31 Mar 2010 05:40:57 AM CEST  Wed 31 Mar 2010 05:40:58 AM CEST
   16   Thu 01 Apr 2010 12:54:17 PM CEST  Thu 01 Apr 2010 12:54:33 PM CEST
    1   Fri 02 Apr 2010 10:51:55 AM CEST  Fri 02 Apr 2010 10:51:56 AM CEST
    6   Fri 02 Apr 2010 10:51:56 AM CEST  Fri 02 Apr 2010 10:52:02 AM CEST
    1   Mon 05 Apr 2010 01:27:33 AM CEST  Mon 05 Apr 2010 01:27:34 AM CEST
   28   Mon 05 Apr 2010 11:48:46 AM CEST  Mon 05 Apr 2010 11:49:14 AM CEST
   20   Mon 05 Apr 2010 09:59:26 PM CEST  Mon 05 Apr 2010 09:59:46 PM CEST
   20   Mon 05 Apr 2010 09:59:46 PM CEST  Mon 05 Apr 2010 10:00:06 PM CEST
    1   Wed 07 Apr 2010 03:28:24 PM CEST  Wed 07 Apr 2010 03:28:25 PM CEST
   31   Wed 07 Apr 2010 03:28:25 PM CEST  Wed 07 Apr 2010 03:28:56 PM CEST
    2   Wed 07 Apr 2010 03:28:56 PM CEST  Wed 07 Apr 2010 03:28:58 PM CEST
    1   Thu 08 Apr 2010 10:59:24 PM CEST  Thu 08 Apr 2010 10:59:25 PM CEST
    2   Fri 09 Apr 2010 07:26:29 PM CEST  Fri 09 Apr 2010 07:26:31 PM CEST
    1   Fri 09 Apr 2010 07:26:31 PM CEST  Fri 09 Apr 2010 07:26:32 PM CEST
    7   Sat 10 Apr 2010 04:23:37 PM CEST  Sat 10 Apr 2010 04:23:44 PM CEST
  108   Mon 12 Apr 2010 10:30:48 AM CEST  Mon 12 Apr 2010 10:32:36 AM CEST
   79   Mon 12 Apr 2010 09:25:25 PM CEST  Mon 12 Apr 2010 09:26:44 PM CEST
    1   Fri 16 Apr 2010 10:59:04 PM CEST  Fri 16 Apr 2010 10:59:05 PM CEST
    1   Sun 18 Apr 2010 04:21:49 PM CEST  Sun 18 Apr 2010 04:21:50 PM CEST
    1   Mon 19 Apr 2010 03:19:37 AM CEST  Mon 19 Apr 2010 03:19:38 AM CEST
    2   Mon 19 Apr 2010 11:59:36 PM CEST  Mon 19 Apr 2010 11:59:38 PM CEST
   54   Mon 19 Apr 2010 11:59:38 PM CEST  Tue 20 Apr 2010 12:00:32 AM CEST
    1   Wed 21 Apr 2010 10:08:04 AM CEST  Wed 21 Apr 2010 10:08:05 AM CEST
   17   Fri 23 Apr 2010 01:15:36 PM CEST  Fri 23 Apr 2010 01:15:53 PM CEST
    2   Sun 25 Apr 2010 06:39:42 AM CEST  Sun 25 Apr 2010 06:39:44 AM CEST
    1   Tue 27 Apr 2010 10:02:21 AM CEST  Tue 27 Apr 2010 10:02:22 AM CEST
   32   Tue 27 Apr 2010 10:02:22 AM CEST  Tue 27 Apr 2010 10:02:54 AM CEST
    1   Tue 27 Apr 2010 10:02:54 AM CEST  Tue 27 Apr 2010 10:02:55 AM CEST
    1   Sun 02 May 2010 02:58:58 AM CEST  Sun 02 May 2010 02:58:59 AM CEST
    1   Sun 02 May 2010 02:58:59 AM CEST  Sun 02 May 2010 02:59:00 AM CEST
   60   Tue 04 May 2010 03:48:35 PM CEST  Tue 04 May 2010 03:49:35 PM CEST
    2   Sun 09 May 2010 12:32:10 PM CEST  Sun 09 May 2010 12:32:12 PM CEST
   31   Mon 10 May 2010 09:59:06 AM CEST  Mon 10 May 2010 09:59:37 AM CEST
   36   Tue 11 May 2010 07:59:52 AM CEST  Tue 11 May 2010 08:00:28 AM CEST
    1   Tue 11 May 2010 06:24:45 PM CEST  Tue 11 May 2010 06:24:46 PM CEST
    1   Wed 12 May 2010 03:20:15 PM CEST  Wed 12 May 2010 03:20:16 PM CEST
    1   Thu 13 May 2010 01:24:31 AM CEST  Thu 13 May 2010 01:24:32 AM CEST
  126   Sat 15 May 2010 03:25:51 PM CEST  Sat 15 May 2010 03:27:57 PM CEST
   44   Mon 17 May 2010 09:16:55 PM CEST  Mon 17 May 2010 09:17:39 PM CEST
   80   Tue 18 May 2010 07:12:12 PM CEST  Tue 18 May 2010 07:13:32 PM CEST
   34   Thu 20 May 2010 01:25:00 PM CEST  Thu 20 May 2010 01:25:34 PM CEST
    1   Wed 26 May 2010 12:16:36 AM CEST  Wed 26 May 2010 12:16:37 AM CEST
   20   Wed 26 May 2010 12:16:37 AM CEST  Wed 26 May 2010 12:16:57 AM CEST
   47   Wed 26 May 2010 10:21:39 AM CEST  Wed 26 May 2010 10:22:26 AM CEST
    3   Sun 30 May 2010 02:30:26 AM CEST  Sun 30 May 2010 02:30:29 AM CEST
    1   Sat 05 Jun 2010 07:17:42 AM CEST  Sat 05 Jun 2010 07:17:43 AM CEST
    1   Tue 08 Jun 2010 09:55:37 AM CEST  Tue 08 Jun 2010 09:55:38 AM CEST
   95   Wed 09 Jun 2010 08:56:31 AM CEST  Wed 09 Jun 2010 08:58:06 AM CEST
    2   Thu 10 Jun 2010 06:37:08 AM CEST  Thu 10 Jun 2010 06:37:10 AM CEST
    1   Mon 21 Jun 2010 01:17:38 AM CEST  Mon 21 Jun 2010 01:17:39 AM CEST
   18   Tue 22 Jun 2010 07:57:24 PM CEST  Tue 22 Jun 2010 07:57:42 PM CEST
   64   Sun 27 Jun 2010 07:55:06 PM CEST  Sun 27 Jun 2010 07:56:10 PM CEST
    5   Thu 01 Jul 2010 05:59:03 PM CEST  Thu 01 Jul 2010 05:59:08 PM CEST
    4   Fri 02 Jul 2010 02:58:11 PM CEST  Fri 02 Jul 2010 02:58:15 PM CEST
   22   Sat 03 Jul 2010 11:27:17 AM CEST  Sat 03 Jul 2010 11:27:39 AM CEST
    1   Thu 08 Jul 2010 09:23:15 AM CEST  Thu 08 Jul 2010 09:23:16 AM CEST
   21   Thu 08 Jul 2010 09:23:16 AM CEST  Thu 08 Jul 2010 09:23:37 AM CEST
    1   Thu 08 Jul 2010 09:23:37 AM CEST  Thu 08 Jul 2010 09:23:38 AM CEST
   35   Thu 08 Jul 2010 09:23:38 AM CEST  Thu 08 Jul 2010 09:24:13 AM CEST
    1   Sun 11 Jul 2010 02:01:09 AM CEST  Sun 11 Jul 2010 02:01:10 AM CEST
   46   Sun 11 Jul 2010 02:01:10 AM CEST  Sun 11 Jul 2010 02:01:56 AM CEST
    1   Sun 11 Jul 2010 02:01:56 AM CEST  Sun 11 Jul 2010 02:01:57 AM CEST
    2   Sun 11 Jul 2010 02:01:57 AM CEST  Sun 11 Jul 2010 02:01:59 AM CEST
   24   Thu 15 Jul 2010 03:21:41 PM CEST  Thu 15 Jul 2010 03:22:05 PM CEST
   17   Fri 16 Jul 2010 01:38:15 AM CEST  Fri 16 Jul 2010 01:38:32 AM CEST
   15   Fri 16 Jul 2010 01:38:32 AM CEST  Fri 16 Jul 2010 01:38:47 AM CEST
    6   Fri 16 Jul 2010 01:38:47 AM CEST  Fri 16 Jul 2010 01:38:53 AM CEST
    1   Fri 16 Jul 2010 01:38:53 AM CEST  Fri 16 Jul 2010 01:38:54 AM CEST
    1   Fri 16 Jul 2010 01:38:54 AM CEST  Fri 16 Jul 2010 01:38:55 AM CEST
    1   Fri 16 Jul 2010 01:38:55 AM CEST  Fri 16 Jul 2010 01:38:56 AM CEST
    2   Fri 16 Jul 2010 01:38:56 AM CEST  Fri 16 Jul 2010 01:38:58 AM CEST
    1   Fri 16 Jul 2010 01:38:58 AM CEST  Fri 16 Jul 2010 01:38:59 AM CEST
    2   Fri 16 Jul 2010 01:38:59 AM CEST  Fri 16 Jul 2010 01:39:01 AM CEST
   23   Sat 17 Jul 2010 08:55:36 AM CEST  Sat 17 Jul 2010 08:55:59 AM CEST
    1   Sun 25 Jul 2010 10:29:39 AM CEST  Sun 25 Jul 2010 10:29:40 AM CEST
   98   Sun 25 Jul 2010 10:29:40 AM CEST  Sun 25 Jul 2010 10:31:18 AM CEST
    2   Sun 25 Jul 2010 10:31:18 AM CEST  Sun 25 Jul 2010 10:31:20 AM CEST
    1   Sun 25 Jul 2010 10:31:20 AM CEST  Sun 25 Jul 2010 10:31:21 AM CEST
    1   Thu 29 Jul 2010 03:36:42 PM CEST  Thu 29 Jul 2010 03:36:43 PM CEST
  138   Sun 01 Aug 2010 06:50:51 AM CEST  Sun 01 Aug 2010 06:53:09 AM CEST
   44   Sun 08 Aug 2010 08:13:38 PM CEST  Sun 08 Aug 2010 08:14:22 PM CEST
   63   Tue 10 Aug 2010 03:48:29 AM CEST  Tue 10 Aug 2010 03:49:32 AM CEST
    1   Tue 10 Aug 2010 03:49:32 AM CEST  Tue 10 Aug 2010 03:49:33 AM CEST
    1   Tue 10 Aug 2010 03:49:33 AM CEST  Tue 10 Aug 2010 03:49:34 AM CEST
    3   Tue 10 Aug 2010 03:49:34 AM CEST  Tue 10 Aug 2010 03:49:37 AM CEST
   79   Tue 10 Aug 2010 03:42:18 PM CEST  Tue 10 Aug 2010 03:43:37 PM CEST
    1   Fri 13 Aug 2010 06:53:21 AM CEST  Fri 13 Aug 2010 06:53:22 AM CEST
   12   Sun 15 Aug 2010 11:22:02 PM CEST  Sun 15 Aug 2010 11:22:14 PM CEST
  151   Fri 20 Aug 2010 09:29:22 AM CEST  Fri 20 Aug 2010 09:31:53 AM CEST
    2   Sun 22 Aug 2010 05:29:26 AM CEST  Sun 22 Aug 2010 05:29:28 AM CEST
    3   Sun 22 Aug 2010 05:29:28 AM CEST  Sun 22 Aug 2010 05:29:31 AM CEST
   14   Tue 24 Aug 2010 11:21:39 AM CEST  Tue 24 Aug 2010 11:21:53 AM CEST
   21   Wed 25 Aug 2010 06:08:53 PM CEST  Wed 25 Aug 2010 06:09:14 PM CEST
    1   Fri 27 Aug 2010 10:19:32 PM CEST  Fri 27 Aug 2010 10:19:33 PM CEST
    3   Fri 27 Aug 2010 10:19:33 PM CEST  Fri 27 Aug 2010 10:19:36 PM CEST
    2   Fri 27 Aug 2010 10:19:36 PM CEST  Fri 27 Aug 2010 10:19:38 PM CEST
    2   Fri 27 Aug 2010 10:19:38 PM CEST  Fri 27 Aug 2010 10:19:40 PM CEST
    1   Thu 02 Sep 2010 11:34:22 AM CEST  Thu 02 Sep 2010 11:34:23 AM CEST
    2   Thu 02 Sep 2010 11:34:23 AM CEST  Thu 02 Sep 2010 11:34:25 AM CEST
    1   Thu 02 Sep 2010 11:34:25 AM CEST  Thu 02 Sep 2010 11:34:26 AM CEST
    1   Thu 02 Sep 2010 11:34:26 AM CEST  Thu 02 Sep 2010 11:34:27 AM CEST
    2   Tue 07 Sep 2010 04:23:56 PM CEST  Tue 07 Sep 2010 04:23:58 PM CEST
    1   Thu 09 Sep 2010 08:19:11 PM CEST  Thu 09 Sep 2010 08:19:12 PM CEST
    1   Tue 14 Sep 2010 02:04:38 PM CEST  Tue 14 Sep 2010 02:04:39 PM CEST
   33   Thu 16 Sep 2010 06:23:54 PM CEST  Thu 16 Sep 2010 06:24:27 PM CEST
    1   Thu 16 Sep 2010 06:24:27 PM CEST  Thu 16 Sep 2010 06:24:28 PM CEST
    1   Sat 18 Sep 2010 12:59:57 AM CEST  Sat 18 Sep 2010 12:59:58 AM CEST
    1   Sat 18 Sep 2010 12:59:58 AM CEST  Sat 18 Sep 2010 12:59:59 AM CEST
   71   Sun 19 Sep 2010 08:48:41 AM CEST  Sun 19 Sep 2010 08:49:52 AM CEST
  165   Tue 21 Sep 2010 11:31:31 AM CEST  Tue 21 Sep 2010 11:34:16 AM CEST
    1   Tue 21 Sep 2010 11:34:16 AM CEST  Tue 21 Sep 2010 11:34:17 AM CEST
    1   Tue 21 Sep 2010 11:34:17 AM CEST  Tue 21 Sep 2010 11:34:18 AM CEST
    7   Thu 23 Sep 2010 05:04:39 AM CEST  Thu 23 Sep 2010 05:04:46 AM CEST
    1   Fri 24 Sep 2010 10:54:00 PM CEST  Fri 24 Sep 2010 10:54:01 PM CEST
    1   Fri 24 Sep 2010 10:54:01 PM CEST  Fri 24 Sep 2010 10:54:02 PM CEST
   47   Fri 24 Sep 2010 10:54:02 PM CEST  Fri 24 Sep 2010 10:54:49 PM CEST
    1   Sat 25 Sep 2010 09:00:57 AM CEST  Sat 25 Sep 2010 09:00:58 AM CEST
   21   Sat 25 Sep 2010 07:21:31 PM CEST  Sat 25 Sep 2010 07:21:52 PM CEST
   47   Mon 27 Sep 2010 12:45:55 PM CEST  Mon 27 Sep 2010 12:46:42 PM CEST
    1   Wed 29 Sep 2010 06:16:57 AM CEST  Wed 29 Sep 2010 06:16:58 AM CEST
    1   Wed 29 Sep 2010 06:16:58 AM CEST  Wed 29 Sep 2010 06:16:59 AM CEST
    1   Wed 29 Sep 2010 04:26:47 PM CEST  Wed 29 Sep 2010 04:26:48 PM CEST
   56   Thu 30 Sep 2010 12:49:13 PM CEST  Thu 30 Sep 2010 12:50:09 PM CEST
  232   Sat 02 Oct 2010 04:46:34 PM CEST  Sat 02 Oct 2010 04:50:26 PM CEST
    1   Sun 03 Oct 2010 02:05:30 PM CEST  Sun 03 Oct 2010 02:05:31 PM CEST
    1   Mon 04 Oct 2010 01:52:57 PM CEST  Mon 04 Oct 2010 01:52:58 PM CEST
    1   Tue 05 Oct 2010 09:25:18 PM CEST  Tue 05 Oct 2010 09:25:19 PM CEST
    1   Thu 07 Oct 2010 04:39:00 AM CEST  Thu 07 Oct 2010 04:39:01 AM CEST
    1   Sat 09 Oct 2010 06:30:28 PM CEST  Sat 09 Oct 2010 06:30:29 PM CEST
   50   Sun 10 Oct 2010 04:02:51 PM CEST  Sun 10 Oct 2010 04:03:41 PM CEST
   17   Mon 11 Oct 2010 02:22:47 AM CEST  Mon 11 Oct 2010 02:23:04 AM CEST
    2   Wed 13 Oct 2010 03:22:51 PM CEST  Wed 13 Oct 2010 03:22:53 PM CEST
    3   Thu 14 Oct 2010 01:33:07 AM CEST  Thu 14 Oct 2010 01:33:10 AM CEST
    1   Thu 14 Oct 2010 01:33:10 AM CEST  Thu 14 Oct 2010 01:33:11 AM CEST
   45   Thu 14 Oct 2010 01:33:11 AM CEST  Thu 14 Oct 2010 01:33:56 AM CEST
   11   Sat 16 Oct 2010 04:16:49 PM CEST  Sat 16 Oct 2010 04:17:00 PM CEST
    1   Thu 21 Oct 2010 10:36:01 AM CEST  Thu 21 Oct 2010 10:36:02 AM CEST
    3   Thu 21 Oct 2010 10:36:02 AM CEST  Thu 21 Oct 2010 10:36:05 AM CEST
    1   Thu 21 Oct 2010 10:36:05 AM CEST  Thu 21 Oct 2010 10:36:06 AM CEST
    1   Thu 21 Oct 2010 10:36:06 AM CEST  Thu 21 Oct 2010 10:36:07 AM CEST
    1   Thu 21 Oct 2010 10:36:07 AM CEST  Thu 21 Oct 2010 10:36:08 AM CEST
    2   Thu 21 Oct 2010 08:59:59 PM CEST  Thu 21 Oct 2010 09:00:01 PM CEST
   56   Fri 22 Oct 2010 08:06:55 AM CEST  Fri 22 Oct 2010 08:07:51 AM CEST
    2   Sat 23 Oct 2010 04:35:43 PM CEST  Sat 23 Oct 2010 04:35:45 PM CEST
   52   Sat 23 Oct 2010 04:35:45 PM CEST  Sat 23 Oct 2010 04:36:37 PM CEST
    1   Sat 23 Oct 2010 04:36:37 PM CEST  Sat 23 Oct 2010 04:36:38 PM CEST
   48   Sun 24 Oct 2010 02:52:46 AM CEST  Sun 24 Oct 2010 02:53:34 AM CEST
    1   Fri 29 Oct 2010 07:00:38 PM CEST  Fri 29 Oct 2010 07:00:39 PM CEST
    1   Fri 29 Oct 2010 07:00:39 PM CEST  Fri 29 Oct 2010 07:00:40 PM CEST
   11   Sun 31 Oct 2010 02:16:25 AM CEST  Sun 31 Oct 2010 02:16:36 AM CEST
   37   Sun 31 Oct 2010 10:19:08 PM CET  Sun 31 Oct 2010 10:19:45 PM CET
    1   Sun 31 Oct 2010 10:19:45 PM CET  Sun 31 Oct 2010 10:19:46 PM CET
   36   Mon 01 Nov 2010 08:44:01 AM CET  Mon 01 Nov 2010 08:44:37 AM CET
    1   Tue 02 Nov 2010 05:00:57 AM CET  Tue 02 Nov 2010 05:00:58 AM CET
    2   Tue 02 Nov 2010 05:00:58 AM CET  Tue 02 Nov 2010 05:01:00 AM CET
  128   Thu 04 Nov 2010 08:49:30 AM CET  Thu 04 Nov 2010 08:51:38 AM CET
    1   Fri 05 Nov 2010 03:33:51 PM CET  Fri 05 Nov 2010 03:33:52 PM CET
   22   Fri 05 Nov 2010 03:33:52 PM CET  Fri 05 Nov 2010 03:34:14 PM CET
    2   Fri 05 Nov 2010 03:34:14 PM CET  Fri 05 Nov 2010 03:34:16 PM CET
    2   Fri 05 Nov 2010 03:34:16 PM CET  Fri 05 Nov 2010 03:34:18 PM CET
   69   Fri 05 Nov 2010 03:34:18 PM CET  Fri 05 Nov 2010 03:35:27 PM CET
    1   Fri 05 Nov 2010 03:35:27 PM CET  Fri 05 Nov 2010 03:35:28 PM CET
   93   Sat 06 Nov 2010 12:54:55 PM CET  Sat 06 Nov 2010 12:56:28 PM CET
    1   Sat 06 Nov 2010 12:56:28 PM CET  Sat 06 Nov 2010 12:56:29 PM CET
    1   Sat 06 Nov 2010 12:56:29 PM CET  Sat 06 Nov 2010 12:56:30 PM CET
    1   Sun 07 Nov 2010 08:25:57 PM CET  Sun 07 Nov 2010 08:25:58 PM CET
   16   Tue 09 Nov 2010 02:30:39 PM CET  Tue 09 Nov 2010 02:30:55 PM CET
    3   Tue 09 Nov 2010 02:30:55 PM CET  Tue 09 Nov 2010 02:30:58 PM CET
    1   Tue 09 Nov 2010 02:30:58 PM CET  Tue 09 Nov 2010 02:30:59 PM CET
    2   Tue 09 Nov 2010 02:30:59 PM CET  Tue 09 Nov 2010 02:31:01 PM CET
    2   Tue 09 Nov 2010 02:31:01 PM CET  Tue 09 Nov 2010 02:31:03 PM CET
    1   Tue 09 Nov 2010 02:31:03 PM CET  Tue 09 Nov 2010 02:31:04 PM CET
    1   Tue 09 Nov 2010 02:31:04 PM CET  Tue 09 Nov 2010 02:31:05 PM CET
  190   Tue 09 Nov 2010 02:31:05 PM CET  Tue 09 Nov 2010 02:34:15 PM CET
    1   Tue 09 Nov 2010 02:34:15 PM CET  Tue 09 Nov 2010 02:34:16 PM CET
   37   Thu 11 Nov 2010 08:31:39 AM CET  Thu 11 Nov 2010 08:32:16 AM CET
    1   Sat 13 Nov 2010 03:06:19 AM CET  Sat 13 Nov 2010 03:06:20 AM CET
    3   Sat 13 Nov 2010 01:18:19 PM CET  Sat 13 Nov 2010 01:18:22 PM CET
    1   Sun 14 Nov 2010 09:00:20 PM CET  Sun 14 Nov 2010 09:00:21 PM CET
    8   Sun 14 Nov 2010 09:00:21 PM CET  Sun 14 Nov 2010 09:00:29 PM CET
    5   Sun 14 Nov 2010 09:00:29 PM CET  Sun 14 Nov 2010 09:00:34 PM CET
  148   Sun 14 Nov 2010 09:00:34 PM CET  Sun 14 Nov 2010 09:03:02 PM CET
    1   Sun 14 Nov 2010 09:03:02 PM CET  Sun 14 Nov 2010 09:03:03 PM CET
    1   Mon 15 Nov 2010 06:38:34 PM CET  Mon 15 Nov 2010 06:38:35 PM CET
   20   Mon 15 Nov 2010 06:38:35 PM CET  Mon 15 Nov 2010 06:38:55 PM CET
    2   Tue 16 Nov 2010 05:03:31 AM CET  Tue 16 Nov 2010 05:03:33 AM CET
   95   Tue 16 Nov 2010 05:03:33 AM CET  Tue 16 Nov 2010 05:05:08 AM CET
    1   Wed 17 Nov 2010 01:43:42 AM CET  Wed 17 Nov 2010 01:43:43 AM CET
    2   Wed 17 Nov 2010 11:27:24 PM CET  Wed 17 Nov 2010 11:27:26 PM CET
    2   Thu 18 Nov 2010 10:06:19 AM CET  Thu 18 Nov 2010 10:06:21 AM CET
    1   Sat 20 Nov 2010 03:58:35 PM CET  Sat 20 Nov 2010 03:58:36 PM CET
  116   Sun 21 Nov 2010 02:55:24 AM CET  Sun 21 Nov 2010 02:57:20 AM CET
    1   Sun 21 Nov 2010 01:26:22 PM CET  Sun 21 Nov 2010 01:26:23 PM CET
    1   Mon 22 Nov 2010 10:52:44 AM CET  Mon 22 Nov 2010 10:52:45 AM CET
    5   Tue 23 Nov 2010 08:21:44 AM CET  Tue 23 Nov 2010 08:21:49 AM CET
    1   Tue 23 Nov 2010 08:21:49 AM CET  Tue 23 Nov 2010 08:21:50 AM CET
    1   Tue 23 Nov 2010 08:21:50 AM CET  Tue 23 Nov 2010 08:21:51 AM CET
   60   Tue 23 Nov 2010 08:21:51 AM CET  Tue 23 Nov 2010 08:22:51 AM CET
    1   Tue 23 Nov 2010 08:22:51 AM CET  Tue 23 Nov 2010 08:22:52 AM CET
   29   Thu 25 Nov 2010 02:14:58 AM CET  Thu 25 Nov 2010 02:15:27 AM CET
    1   Thu 25 Nov 2010 02:15:27 AM CET  Thu 25 Nov 2010 02:15:28 AM CET
   27   Thu 25 Nov 2010 12:35:28 PM CET  Thu 25 Nov 2010 12:35:55 PM CET
   29   Fri 26 Nov 2010 07:27:09 PM CET  Fri 26 Nov 2010 07:27:38 PM CET
    1   Mon 29 Nov 2010 09:57:28 AM CET  Mon 29 Nov 2010 09:57:29 AM CET
    1   Fri 03 Dec 2010 06:04:16 PM CET  Fri 03 Dec 2010 06:04:17 PM CET
    2   Fri 03 Dec 2010 06:04:17 PM CET  Fri 03 Dec 2010 06:04:19 PM CET
   24   Fri 03 Dec 2010 06:04:19 PM CET  Fri 03 Dec 2010 06:04:43 PM CET
    1   Sun 05 Dec 2010 11:18:24 AM CET  Sun 05 Dec 2010 11:18:25 AM CET
    1   Fri 10 Dec 2010 11:33:47 PM CET  Fri 10 Dec 2010 11:33:48 PM CET
    8   Fri 10 Dec 2010 11:33:48 PM CET  Fri 10 Dec 2010 11:33:56 PM CET
    1   Fri 10 Dec 2010 11:33:56 PM CET  Fri 10 Dec 2010 11:33:57 PM CET
    1   Mon 13 Dec 2010 04:00:35 AM CET  Mon 13 Dec 2010 04:00:36 AM CET
    8   Mon 20 Dec 2010 02:10:24 PM CET  Mon 20 Dec 2010 02:10:32 PM CET
    1   Wed 22 Dec 2010 07:51:48 AM CET  Wed 22 Dec 2010 07:51:49 AM CET
    1   Wed 22 Dec 2010 06:00:11 PM CET  Wed 22 Dec 2010 06:00:12 PM CET
    1   Wed 22 Dec 2010 06:00:12 PM CET  Wed 22 Dec 2010 06:00:13 PM CET
    1   Thu 23 Dec 2010 04:18:42 AM CET  Thu 23 Dec 2010 04:18:43 AM CET
   16   Thu 23 Dec 2010 04:18:43 AM CET  Thu 23 Dec 2010 04:18:59 AM CET
    1   Fri 24 Dec 2010 01:13:11 AM CET  Fri 24 Dec 2010 01:13:12 AM CET
    1   Fri 24 Dec 2010 01:13:12 AM CET  Fri 24 Dec 2010 01:13:13 AM CET
    1   Sat 25 Dec 2010 08:30:05 AM CET  Sat 25 Dec 2010 08:30:06 AM CET
    1   Sat 25 Dec 2010 08:30:06 AM CET  Sat 25 Dec 2010 08:30:07 AM CET
   64   Sat 01 Jan 2011 01:17:11 AM CET  Sat 01 Jan 2011 01:18:15 AM CET
   23   Sat 01 Jan 2011 11:48:36 AM CET  Sat 01 Jan 2011 11:48:59 AM CET
    1   Sat 01 Jan 2011 09:53:46 PM CET  Sat 01 Jan 2011 09:53:47 PM CET
  128   Sun 02 Jan 2011 08:34:58 PM CET  Sun 02 Jan 2011 08:37:06 PM CET
  142   Tue 04 Jan 2011 04:17:02 AM CET  Tue 04 Jan 2011 04:19:24 AM CET
    4   Wed 05 Jan 2011 09:46:29 PM CET  Wed 05 Jan 2011 09:46:33 PM CET
   59   Fri 07 Jan 2011 03:28:23 PM CET  Fri 07 Jan 2011 03:29:22 PM CET
   10   Sun 09 Jan 2011 06:40:38 PM CET  Sun 09 Jan 2011 06:40:48 PM CET
  116   Tue 11 Jan 2011 11:29:53 AM CET  Tue 11 Jan 2011 11:31:49 AM CET
  139   Sun 16 Jan 2011 05:22:40 PM CET  Sun 16 Jan 2011 05:24:59 PM CET
    1   Sun 16 Jan 2011 05:24:59 PM CET  Sun 16 Jan 2011 05:25:00 PM CET
   69   Wed 19 Jan 2011 06:57:35 PM CET  Wed 19 Jan 2011 06:58:44 PM CET
   98   Thu 20 Jan 2011 05:32:47 AM CET  Thu 20 Jan 2011 05:34:25 AM CET
   78   Fri 21 Jan 2011 02:56:08 AM CET  Fri 21 Jan 2011 02:57:26 AM CET
  107   Fri 21 Jan 2011 11:23:10 PM CET  Fri 21 Jan 2011 11:24:57 PM CET
   39   Fri 21 Jan 2011 11:24:57 PM CET  Fri 21 Jan 2011 11:25:36 PM CET
  200   Tue 25 Jan 2011 12:12:53 AM CET  Tue 25 Jan 2011 12:16:13 AM CET
   16   Tue 25 Jan 2011 12:16:13 AM CET  Tue 25 Jan 2011 12:16:29 AM CET
   88   Thu 27 Jan 2011 01:51:11 PM CET  Thu 27 Jan 2011 01:52:39 PM CET
    1   Fri 28 Jan 2011 08:33:17 PM CET  Fri 28 Jan 2011 08:33:18 PM CET
  125   Fri 28 Jan 2011 08:33:18 PM CET  Fri 28 Jan 2011 08:35:23 PM CET
  136   Mon 31 Jan 2011 08:32:34 PM CET  Mon 31 Jan 2011 08:34:50 PM CET
   16   Mon 31 Jan 2011 08:34:50 PM CET  Mon 31 Jan 2011 08:35:06 PM CET
    2   Tue 01 Feb 2011 04:52:04 PM CET  Tue 01 Feb 2011 04:52:06 PM CET
  204   Thu 03 Feb 2011 10:47:57 AM CET  Thu 03 Feb 2011 10:51:21 AM CET
   19   Fri 04 Feb 2011 09:25:00 AM CET  Fri 04 Feb 2011 09:25:19 AM CET
   85   Fri 04 Feb 2011 09:25:19 AM CET  Fri 04 Feb 2011 09:26:44 AM CET
   83   Sat 05 Feb 2011 06:21:53 AM CET  Sat 05 Feb 2011 06:23:16 AM CET
    3   Mon 07 Feb 2011 12:58:16 PM CET  Mon 07 Feb 2011 12:58:19 PM CET
   88   Tue 08 Feb 2011 11:32:41 AM CET  Tue 08 Feb 2011 11:34:09 AM CET
   57   Tue 08 Feb 2011 11:34:09 AM CET  Tue 08 Feb 2011 11:35:06 AM CET
  134   Sat 12 Feb 2011 12:56:28 AM CET  Sat 12 Feb 2011 12:58:42 AM CET
   56   Sat 12 Feb 2011 12:48:05 PM CET  Sat 12 Feb 2011 12:49:01 PM CET
  113   Sat 12 Feb 2011 11:23:33 PM CET  Sat 12 Feb 2011 11:25:26 PM CET
   60   Sun 13 Feb 2011 07:46:56 PM CET  Sun 13 Feb 2011 07:47:56 PM CET
  110   Tue 15 Feb 2011 03:29:34 PM CET  Tue 15 Feb 2011 03:31:24 PM CET
  195   Wed 16 Feb 2011 11:35:12 PM CET  Wed 16 Feb 2011 11:38:27 PM CET
   10   Fri 18 Feb 2011 05:24:18 PM CET  Fri 18 Feb 2011 05:24:28 PM CET
   75   Sun 20 Feb 2011 11:17:36 PM CET  Sun 20 Feb 2011 11:18:51 PM CET
   57   Wed 23 Feb 2011 03:52:25 AM CET  Wed 23 Feb 2011 03:53:22 AM CET
   42   Wed 23 Feb 2011 02:41:22 PM CET  Wed 23 Feb 2011 02:42:04 PM CET
   54   Thu 24 Feb 2011 10:56:06 PM CET  Thu 24 Feb 2011 10:57:00 PM CET
   53   Fri 25 Feb 2011 08:23:41 PM CET  Fri 25 Feb 2011 08:24:34 PM CET
   37   Sat 26 Feb 2011 05:02:00 PM CET  Sat 26 Feb 2011 05:02:37 PM CET
   52   Tue 01 Mar 2011 09:48:42 AM CET  Tue 01 Mar 2011 09:49:34 AM CET
   73   Wed 02 Mar 2011 06:20:12 AM CET  Wed 02 Mar 2011 06:21:25 AM CET
   95   Wed 02 Mar 2011 05:01:49 PM CET  Wed 02 Mar 2011 05:03:24 PM CET
   27   Wed 02 Mar 2011 05:03:24 PM CET  Wed 02 Mar 2011 05:03:51 PM CET
   15   Sat 05 Mar 2011 08:23:39 PM CET  Sat 05 Mar 2011 08:23:54 PM CET
   76   Thu 10 Mar 2011 07:52:04 AM CET  Thu 10 Mar 2011 07:53:20 AM CET
   55   Fri 11 Mar 2011 04:29:29 PM CET  Fri 11 Mar 2011 04:30:24 PM CET
   77   Tue 15 Mar 2011 10:33:38 PM CET  Tue 15 Mar 2011 10:34:55 PM CET
   94   Wed 16 Mar 2011 07:02:48 PM CET  Wed 16 Mar 2011 07:04:22 PM CET
    2   Thu 17 Mar 2011 05:25:23 AM CET  Thu 17 Mar 2011 05:25:25 AM CET
   46   Sat 19 Mar 2011 01:54:44 AM CET  Sat 19 Mar 2011 01:55:30 AM CET
   55   Sat 19 Mar 2011 01:16:21 PM CET  Sat 19 Mar 2011 01:17:16 PM CET
   50   Mon 21 Mar 2011 06:59:09 AM CET  Mon 21 Mar 2011 06:59:59 AM CET
  111   Tue 22 Mar 2011 05:01:49 AM CET  Tue 22 Mar 2011 05:03:40 AM CET
  154   Thu 24 Mar 2011 11:31:55 AM CET  Thu 24 Mar 2011 11:34:29 AM CET
    1   Sat 26 Mar 2011 06:49:14 AM CET  Sat 26 Mar 2011 06:49:15 AM CET
    2   Sun 27 Mar 2011 03:57:26 PM CEST  Sun 27 Mar 2011 03:57:28 PM CEST
   60   Sun 27 Mar 2011 03:57:28 PM CEST  Sun 27 Mar 2011 03:58:28 PM CEST
   75   Tue 29 Mar 2011 11:27:13 AM CEST  Tue 29 Mar 2011 11:28:28 AM CEST
  110   Tue 29 Mar 2011 09:51:36 PM CEST  Tue 29 Mar 2011 09:53:26 PM CEST
   79   Wed 30 Mar 2011 08:26:37 AM CEST  Wed 30 Mar 2011 08:27:56 AM CEST
  128   Thu 31 Mar 2011 06:38:55 AM CEST  Thu 31 Mar 2011 06:41:03 AM CEST
   60   Thu 31 Mar 2011 06:41:03 AM CEST  Thu 31 Mar 2011 06:42:03 AM CEST
   47   Sat 02 Apr 2011 01:33:23 AM CEST  Sat 02 Apr 2011 01:34:10 AM CEST
   56   Sun 03 Apr 2011 09:04:47 PM CEST  Sun 03 Apr 2011 09:05:43 PM CEST
   53   Sun 10 Apr 2011 04:03:25 PM CEST  Sun 10 Apr 2011 04:04:18 PM CEST
   45   Mon 11 Apr 2011 01:36:18 PM CEST  Mon 11 Apr 2011 01:37:03 PM CEST
   93   Tue 12 Apr 2011 10:28:22 AM CEST  Tue 12 Apr 2011 10:29:55 AM CEST
   77   Wed 13 Apr 2011 07:59:50 PM CEST  Wed 13 Apr 2011 08:01:07 PM CEST
   43   Fri 15 Apr 2011 02:18:44 PM CEST  Fri 15 Apr 2011 02:19:27 PM CEST
   11   Sat 16 Apr 2011 01:58:35 PM CEST  Sat 16 Apr 2011 01:58:46 PM CEST
  120   Mon 18 Apr 2011 12:33:09 AM CEST  Mon 18 Apr 2011 12:35:09 AM CEST
   49   Tue 19 Apr 2011 10:24:03 PM CEST  Tue 19 Apr 2011 10:24:52 PM CEST
   72   Thu 21 Apr 2011 09:21:05 AM CEST  Thu 21 Apr 2011 09:22:17 AM CEST
   62   Thu 21 Apr 2011 08:21:22 PM CEST  Thu 21 Apr 2011 08:22:24 PM CEST
  254   Mon 25 Apr 2011 05:25:29 PM CEST  Mon 25 Apr 2011 05:29:43 PM CEST
   74   Tue 26 Apr 2011 04:04:55 AM CEST  Tue 26 Apr 2011 04:06:09 AM CEST
  139   Sat 30 Apr 2011 05:00:30 AM CEST  Sat 30 Apr 2011 05:02:49 AM CEST
   82   Sat 30 Apr 2011 05:02:49 AM CEST  Sat 30 Apr 2011 05:04:11 AM CEST
   69   Sun 01 May 2011 04:30:47 AM CEST  Sun 01 May 2011 04:31:56 AM CEST
  159   Tue 03 May 2011 12:25:43 AM CEST  Tue 03 May 2011 12:28:22 AM CEST
   20   Tue 03 May 2011 12:28:22 AM CEST  Tue 03 May 2011 12:28:42 AM CEST
   94   Wed 04 May 2011 10:02:42 PM CEST  Wed 04 May 2011 10:04:16 PM CEST
  122   Thu 05 May 2011 08:55:00 AM CEST  Thu 05 May 2011 08:57:02 AM CEST
   42   Thu 05 May 2011 08:57:02 AM CEST  Thu 05 May 2011 08:57:44 AM CEST
   54   Sat 07 May 2011 07:27:25 PM CEST  Sat 07 May 2011 07:28:19 PM CEST
  160   Mon 09 May 2011 04:34:35 AM CEST  Mon 09 May 2011 04:37:15 AM CEST
   82   Tue 10 May 2011 03:13:36 AM CEST  Tue 10 May 2011 03:14:58 AM CEST
   94   Thu 12 May 2011 01:39:33 PM CEST  Thu 12 May 2011 01:41:07 PM CEST
   36   Fri 13 May 2011 09:48:00 PM CEST  Fri 13 May 2011 09:48:36 PM CEST
   32   Sat 14 May 2011 06:49:28 PM CEST  Sat 14 May 2011 06:50:00 PM CEST
   71   Mon 16 May 2011 03:19:20 AM CEST  Mon 16 May 2011 03:20:31 AM CEST
   69   Fri 20 May 2011 01:48:13 AM CEST  Fri 20 May 2011 01:49:22 AM CEST
  125   Mon 23 May 2011 05:00:52 AM CEST  Mon 23 May 2011 05:02:57 AM CEST
   93   Tue 24 May 2011 01:28:48 AM CEST  Tue 24 May 2011 01:30:21 AM CEST
    2   Wed 25 May 2011 07:50:54 PM CEST  Wed 25 May 2011 07:50:56 PM CEST
   94   Wed 25 May 2011 07:50:56 PM CEST  Wed 25 May 2011 07:52:30 PM CEST
   66   Sat 28 May 2011 09:31:53 PM CEST  Sat 28 May 2011 09:32:59 PM CEST
    1   Tue 31 May 2011 05:49:42 AM CEST  Tue 31 May 2011 05:49:43 AM CEST
   73   Tue 31 May 2011 05:49:43 AM CEST  Tue 31 May 2011 05:50:56 AM CEST
  104   Fri 03 Jun 2011 08:32:25 PM CEST  Fri 03 Jun 2011 08:34:09 PM CEST
   54   Mon 06 Jun 2011 07:19:47 AM CEST  Mon 06 Jun 2011 07:20:41 AM CEST
   25   Fri 10 Jun 2011 09:49:03 AM CEST  Fri 10 Jun 2011 09:49:28 AM CEST
   86   Fri 10 Jun 2011 08:32:03 PM CEST  Fri 10 Jun 2011 08:33:29 PM CEST
  160   Sat 11 Jun 2011 07:02:37 PM CEST  Sat 11 Jun 2011 07:05:17 PM CEST
  149   Sun 12 Jun 2011 04:34:04 PM CEST  Sun 12 Jun 2011 04:36:33 PM CEST
   81   Sun 19 Jun 2011 09:33:19 AM CEST  Sun 19 Jun 2011 09:34:40 AM CEST
  119   Tue 21 Jun 2011 05:20:36 PM CEST  Tue 21 Jun 2011 05:22:35 PM CEST
  172   Tue 05 Jul 2011 04:02:45 PM CEST  Tue 05 Jul 2011 04:05:37 PM CEST
   73   Wed 06 Jul 2011 02:19:48 AM CEST  Wed 06 Jul 2011 02:21:01 AM CEST
  177   Sun 10 Jul 2011 03:37:11 AM CEST  Sun 10 Jul 2011 03:40:08 AM CEST
  142   Wed 13 Jul 2011 08:55:14 PM CEST  Wed 13 Jul 2011 08:57:36 PM CEST
   28   Wed 13 Jul 2011 08:57:36 PM CEST  Wed 13 Jul 2011 08:58:04 PM CEST
   84   Tue 19 Jul 2011 06:01:29 AM CEST  Tue 19 Jul 2011 06:02:53 AM CEST
  130   Wed 20 Jul 2011 05:31:00 AM CEST  Wed 20 Jul 2011 05:33:10 AM CEST
   40   Sun 24 Jul 2011 04:28:54 AM CEST  Sun 24 Jul 2011 04:29:34 AM CEST
  106   Fri 29 Jul 2011 02:19:00 PM CEST  Fri 29 Jul 2011 02:20:46 PM CEST
   66   Sat 30 Jul 2011 01:28:50 PM CEST  Sat 30 Jul 2011 01:29:56 PM CEST
   73   Wed 03 Aug 2011 12:55:41 AM CEST  Wed 03 Aug 2011 12:56:54 AM CEST
   56   Tue 09 Aug 2011 04:58:57 AM CEST  Tue 09 Aug 2011 04:59:53 AM CEST
   74   Thu 11 Aug 2011 10:52:39 AM CEST  Thu 11 Aug 2011 10:53:53 AM CEST
   93   Sat 13 Aug 2011 05:47:28 AM CEST  Sat 13 Aug 2011 05:49:01 AM CEST
  114   Wed 17 Aug 2011 09:59:29 PM CEST  Wed 17 Aug 2011 10:01:23 PM CEST
  136   Thu 25 Aug 2011 03:21:18 AM CEST  Thu 25 Aug 2011 03:23:34 AM CEST
   53   Thu 25 Aug 2011 03:23:34 AM CEST  Thu 25 Aug 2011 03:24:27 AM CEST
  129   Thu 25 Aug 2011 02:52:11 PM CEST  Thu 25 Aug 2011 02:54:20 PM CEST
    1   Thu 01 Sep 2011 12:49:28 PM CEST  Thu 01 Sep 2011 12:49:29 PM CEST
   26   Thu 01 Sep 2011 12:49:29 PM CEST  Thu 01 Sep 2011 12:49:55 PM CEST
   66   Thu 01 Sep 2011 12:49:55 PM CEST  Thu 01 Sep 2011 12:51:01 PM CEST
   12   Thu 01 Sep 2011 12:51:01 PM CEST  Thu 01 Sep 2011 12:51:13 PM CEST
    1   Thu 01 Sep 2011 11:25:40 PM CEST  Thu 01 Sep 2011 11:25:41 PM CEST
  139   Thu 01 Sep 2011 11:25:41 PM CEST  Thu 01 Sep 2011 11:28:00 PM CEST
   99   Thu 01 Sep 2011 11:28:00 PM CEST  Thu 01 Sep 2011 11:29:39 PM CEST
   87   Thu 01 Sep 2011 11:29:39 PM CEST  Thu 01 Sep 2011 11:31:06 PM CEST
  559   Thu 01 Sep 2011 11:31:06 PM CEST  Thu 01 Sep 2011 11:40:25 PM CEST
  536   Thu 01 Sep 2011 11:40:25 PM CEST  Thu 01 Sep 2011 11:49:21 PM CEST
   40   Thu 01 Sep 2011 11:49:21 PM CEST  Thu 01 Sep 2011 11:50:01 PM CEST
    1   Thu 01 Sep 2011 11:50:01 PM CEST  Thu 01 Sep 2011 11:50:02 PM CEST
   85   Thu 01 Sep 2011 11:50:02 PM CEST  Thu 01 Sep 2011 11:51:27 PM CEST
    1   Sat 03 Sep 2011 07:58:52 AM CEST  Sat 03 Sep 2011 07:58:53 AM CEST
  459   Sat 03 Sep 2011 07:58:53 AM CEST  Sat 03 Sep 2011 08:06:32 AM CEST
  305   Sat 03 Sep 2011 08:06:32 AM CEST  Sat 03 Sep 2011 08:11:37 AM CEST
  611   Sat 03 Sep 2011 08:11:37 AM CEST  Sat 03 Sep 2011 08:21:48 AM CEST
  969   Sat 03 Sep 2011 08:21:48 AM CEST  Sat 03 Sep 2011 08:37:57 AM CEST
  739   Sat 03 Sep 2011 08:37:57 AM CEST  Sat 03 Sep 2011 08:50:16 AM CEST
    1   Sat 03 Sep 2011 08:50:16 AM CEST  Sat 03 Sep 2011 08:50:17 AM CEST
    1   Sat 03 Sep 2011 08:50:17 AM CEST  Sat 03 Sep 2011 08:50:18 AM CEST
    2   Sat 03 Sep 2011 08:50:18 AM CEST  Sat 03 Sep 2011 08:50:20 AM CEST
  251   Sat 03 Sep 2011 08:50:20 AM CEST  Sat 03 Sep 2011 08:54:31 AM CEST
  427   Sat 03 Sep 2011 08:54:31 AM CEST  Sat 03 Sep 2011 09:01:38 AM CEST
  225   Sat 03 Sep 2011 09:01:38 AM CEST  Sat 03 Sep 2011 09:05:23 AM CEST
  147   Sat 03 Sep 2011 09:05:23 AM CEST  Sat 03 Sep 2011 09:07:50 AM CEST
    1   Sat 03 Sep 2011 09:07:50 AM CEST  Sat 03 Sep 2011 09:07:51 AM CEST
  117   Sat 03 Sep 2011 09:07:51 AM CEST  Sat 03 Sep 2011 09:09:48 AM CEST
   52   Sat 03 Sep 2011 09:09:48 AM CEST  Sat 03 Sep 2011 09:10:40 AM CEST
   10   Sat 03 Sep 2011 09:10:40 AM CEST  Sat 03 Sep 2011 09:10:50 AM CEST
  107   Sat 03 Sep 2011 07:20:30 PM CEST  Sat 03 Sep 2011 07:22:17 PM CEST
   63   Sun 04 Sep 2011 06:11:04 AM CEST  Sun 04 Sep 2011 06:12:07 AM CEST
   73   Sun 04 Sep 2011 06:12:07 AM CEST  Sun 04 Sep 2011 06:13:20 AM CEST
   40   Sun 04 Sep 2011 06:13:20 AM CEST  Sun 04 Sep 2011 06:14:00 AM CEST
  158   Sun 04 Sep 2011 06:14:00 AM CEST  Sun 04 Sep 2011 06:16:38 AM CEST
   22   Sun 04 Sep 2011 04:33:36 PM CEST  Sun 04 Sep 2011 04:33:58 PM CEST
    1   Mon 05 Sep 2011 03:43:21 AM CEST  Mon 05 Sep 2011 03:43:22 AM CEST
  876   Mon 05 Sep 2011 03:43:22 AM CEST  Mon 05 Sep 2011 03:57:58 AM CEST
   21   Mon 05 Sep 2011 03:57:58 AM CEST  Mon 05 Sep 2011 03:58:19 AM CEST
   15   Mon 05 Sep 2011 03:58:19 AM CEST  Mon 05 Sep 2011 03:58:34 AM CEST
    1   Mon 05 Sep 2011 03:58:34 AM CEST  Mon 05 Sep 2011 03:58:35 AM CEST
   63   Mon 05 Sep 2011 03:58:35 AM CEST  Mon 05 Sep 2011 03:59:38 AM CEST
    1   Mon 05 Sep 2011 02:51:09 PM CEST  Mon 05 Sep 2011 02:51:10 PM CEST
  108   Mon 05 Sep 2011 02:51:10 PM CEST  Mon 05 Sep 2011 02:52:58 PM CEST
   87   Mon 05 Sep 2011 02:52:58 PM CEST  Mon 05 Sep 2011 02:54:25 PM CEST
  242   Mon 05 Sep 2011 02:54:25 PM CEST  Mon 05 Sep 2011 02:58:27 PM CEST
  160   Mon 05 Sep 2011 02:58:27 PM CEST  Mon 05 Sep 2011 03:01:07 PM CEST
   70   Mon 05 Sep 2011 03:01:07 PM CEST  Mon 05 Sep 2011 03:02:17 PM CEST
   48   Mon 05 Sep 2011 03:02:17 PM CEST  Mon 05 Sep 2011 03:03:05 PM CEST
   43   Mon 05 Sep 2011 03:03:05 PM CEST  Mon 05 Sep 2011 03:03:48 PM CEST
    1   Mon 05 Sep 2011 03:03:48 PM CEST  Mon 05 Sep 2011 03:03:49 PM CEST
  126   Mon 05 Sep 2011 03:03:49 PM CEST  Mon 05 Sep 2011 03:05:55 PM CEST
   40   Mon 05 Sep 2011 03:05:55 PM CEST  Mon 05 Sep 2011 03:06:35 PM CEST
  187   Mon 05 Sep 2011 03:06:35 PM CEST  Mon 05 Sep 2011 03:09:42 PM CEST
   15   Tue 06 Sep 2011 01:42:12 AM CEST  Tue 06 Sep 2011 01:42:27 AM CEST
    1   Tue 06 Sep 2011 01:42:27 AM CEST  Tue 06 Sep 2011 01:42:28 AM CEST
   75   Tue 06 Sep 2011 01:42:28 AM CEST  Tue 06 Sep 2011 01:43:43 AM CEST
    3   Tue 06 Sep 2011 01:43:43 AM CEST  Tue 06 Sep 2011 01:43:46 AM CEST
    6   Tue 06 Sep 2011 01:43:46 AM CEST  Tue 06 Sep 2011 01:43:52 AM CEST
    7   Tue 06 Sep 2011 01:43:52 AM CEST  Tue 06 Sep 2011 01:43:59 AM CEST
  170   Tue 06 Sep 2011 01:43:59 AM CEST  Tue 06 Sep 2011 01:46:49 AM CEST
  506   Tue 06 Sep 2011 12:05:03 PM CEST  Tue 06 Sep 2011 12:13:29 PM CEST
  202   Tue 06 Sep 2011 12:13:29 PM CEST  Tue 06 Sep 2011 12:16:51 PM CEST
  248   Tue 06 Sep 2011 12:16:51 PM CEST  Tue 06 Sep 2011 12:20:59 PM CEST
   45   Tue 06 Sep 2011 12:20:59 PM CEST  Tue 06 Sep 2011 12:21:44 PM CEST
  157   Tue 06 Sep 2011 12:21:44 PM CEST  Tue 06 Sep 2011 12:24:21 PM CEST
   56   Tue 06 Sep 2011 12:24:21 PM CEST  Tue 06 Sep 2011 12:25:17 PM CEST
   13   Tue 06 Sep 2011 12:25:17 PM CEST  Tue 06 Sep 2011 12:25:30 PM CEST
  488   Tue 06 Sep 2011 12:25:30 PM CEST  Tue 06 Sep 2011 12:33:38 PM CEST
    1   Tue 06 Sep 2011 12:33:38 PM CEST  Tue 06 Sep 2011 12:33:39 PM CEST
  177   Tue 06 Sep 2011 12:33:39 PM CEST  Tue 06 Sep 2011 12:36:36 PM CEST
  181   Tue 06 Sep 2011 12:36:36 PM CEST  Tue 06 Sep 2011 12:39:37 PM CEST
  265   Wed 07 Sep 2011 10:02:49 AM CEST  Wed 07 Sep 2011 10:07:14 AM CEST
   40   Wed 07 Sep 2011 10:07:14 AM CEST  Wed 07 Sep 2011 10:07:54 AM CEST
  437   Wed 07 Sep 2011 10:07:54 AM CEST  Wed 07 Sep 2011 10:15:11 AM CEST
  159   Wed 07 Sep 2011 10:15:11 AM CEST  Wed 07 Sep 2011 10:17:50 AM CEST
   13   Wed 07 Sep 2011 10:17:50 AM CEST  Wed 07 Sep 2011 10:18:03 AM CEST
   10   Wed 07 Sep 2011 10:18:03 AM CEST  Wed 07 Sep 2011 10:18:13 AM CEST
   27   Wed 07 Sep 2011 10:18:13 AM CEST  Wed 07 Sep 2011 10:18:40 AM CEST
   22   Wed 07 Sep 2011 10:18:40 AM CEST  Wed 07 Sep 2011 10:19:02 AM CEST
   13   Wed 07 Sep 2011 10:19:02 AM CEST  Wed 07 Sep 2011 10:19:15 AM CEST
 1073   Wed 07 Sep 2011 10:01:12 PM CEST  Wed 07 Sep 2011 10:19:05 PM CEST
  101   Wed 07 Sep 2011 10:19:05 PM CEST  Wed 07 Sep 2011 10:20:46 PM CEST
    2   Wed 07 Sep 2011 10:20:46 PM CEST  Wed 07 Sep 2011 10:20:48 PM CEST
   30   Wed 07 Sep 2011 10:20:48 PM CEST  Wed 07 Sep 2011 10:21:18 PM CEST
   40   Wed 07 Sep 2011 10:21:18 PM CEST  Wed 07 Sep 2011 10:21:58 PM CEST
   43   Wed 07 Sep 2011 10:21:58 PM CEST  Wed 07 Sep 2011 10:22:41 PM CEST
    1   Thu 08 Sep 2011 09:18:44 AM CEST  Thu 08 Sep 2011 09:18:45 AM CEST
    1   Thu 08 Sep 2011 09:18:45 AM CEST  Thu 08 Sep 2011 09:18:46 AM CEST
   20   Thu 08 Sep 2011 09:18:46 AM CEST  Thu 08 Sep 2011 09:19:06 AM CEST
   15   Thu 08 Sep 2011 09:19:06 AM CEST  Thu 08 Sep 2011 09:19:21 AM CEST
  184   Thu 08 Sep 2011 09:19:21 AM CEST  Thu 08 Sep 2011 09:22:25 AM CEST
  859   Sat 10 Sep 2011 02:38:55 AM CEST  Sat 10 Sep 2011 02:53:14 AM CEST
  496   Sat 10 Sep 2011 02:53:14 AM CEST  Sat 10 Sep 2011 03:01:30 AM CEST
  438   Sat 10 Sep 2011 03:01:30 AM CEST  Sat 10 Sep 2011 03:08:48 AM CEST
  238   Sat 10 Sep 2011 03:08:48 AM CEST  Sat 10 Sep 2011 03:12:46 AM CEST
   62   Sat 10 Sep 2011 03:12:46 AM CEST  Sat 10 Sep 2011 03:13:48 AM CEST
    1   Sat 10 Sep 2011 03:13:48 AM CEST  Sat 10 Sep 2011 03:13:49 AM CEST
    1   Sat 10 Sep 2011 03:13:49 AM CEST  Sat 10 Sep 2011 03:13:50 AM CEST
   53   Sat 10 Sep 2011 03:13:50 AM CEST  Sat 10 Sep 2011 03:14:43 AM CEST
  287   Sat 10 Sep 2011 03:14:43 AM CEST  Sat 10 Sep 2011 03:19:30 AM CEST
   81   Sat 10 Sep 2011 03:19:30 AM CEST  Sat 10 Sep 2011 03:20:51 AM CEST
   77   Sun 11 Sep 2011 10:18:10 AM CEST  Sun 11 Sep 2011 10:19:27 AM CEST
    1   Mon 12 Sep 2011 08:45:56 AM CEST  Mon 12 Sep 2011 08:45:57 AM CEST
    1   Mon 12 Sep 2011 08:45:57 AM CEST  Mon 12 Sep 2011 08:45:58 AM CEST
    1   Mon 12 Sep 2011 08:45:58 AM CEST  Mon 12 Sep 2011 08:45:59 AM CEST
  372   Mon 12 Sep 2011 08:45:59 AM CEST  Mon 12 Sep 2011 08:52:11 AM CEST
  312   Mon 12 Sep 2011 08:52:11 AM CEST  Mon 12 Sep 2011 08:57:23 AM CEST
  108   Mon 12 Sep 2011 08:57:23 AM CEST  Mon 12 Sep 2011 08:59:11 AM CEST
  402   Mon 12 Sep 2011 08:59:11 AM CEST  Mon 12 Sep 2011 09:05:53 AM CEST
    1   Mon 12 Sep 2011 09:05:53 AM CEST  Mon 12 Sep 2011 09:05:54 AM CEST
  410   Mon 12 Sep 2011 09:05:54 AM CEST  Mon 12 Sep 2011 09:12:44 AM CEST
  439   Mon 12 Sep 2011 09:12:44 AM CEST  Mon 12 Sep 2011 09:20:03 AM CEST
 1783   Mon 12 Sep 2011 09:20:03 AM CEST  Mon 12 Sep 2011 09:49:46 AM CEST
    2   Mon 12 Sep 2011 09:49:46 AM CEST  Mon 12 Sep 2011 09:49:48 AM CEST
    1   Mon 12 Sep 2011 09:49:48 AM CEST  Mon 12 Sep 2011 09:49:49 AM CEST
    1   Mon 12 Sep 2011 09:49:49 AM CEST  Mon 12 Sep 2011 09:49:50 AM CEST
  216   Mon 12 Sep 2011 09:49:50 AM CEST  Mon 12 Sep 2011 09:53:26 AM CEST
   80   Mon 12 Sep 2011 09:53:26 AM CEST  Mon 12 Sep 2011 09:54:46 AM CEST
    1   Mon 12 Sep 2011 09:54:46 AM CEST  Mon 12 Sep 2011 09:54:47 AM CEST
    1   Mon 12 Sep 2011 09:54:47 AM CEST  Mon 12 Sep 2011 09:54:48 AM CEST
    1   Mon 12 Sep 2011 09:54:48 AM CEST  Mon 12 Sep 2011 09:54:49 AM CEST
  652   Mon 12 Sep 2011 09:54:49 AM CEST  Mon 12 Sep 2011 10:05:41 AM CEST
  177   Mon 12 Sep 2011 10:05:41 AM CEST  Mon 12 Sep 2011 10:08:38 AM CEST
    1   Mon 12 Sep 2011 10:08:38 AM CEST  Mon 12 Sep 2011 10:08:39 AM CEST
  511   Mon 12 Sep 2011 10:08:39 AM CEST  Mon 12 Sep 2011 10:17:10 AM CEST
  396   Mon 12 Sep 2011 10:17:10 AM CEST  Mon 12 Sep 2011 10:23:46 AM CEST
  137   Mon 12 Sep 2011 10:23:46 AM CEST  Mon 12 Sep 2011 10:26:03 AM CEST
   94   Mon 12 Sep 2011 10:26:03 AM CEST  Mon 12 Sep 2011 10:27:37 AM CEST
  830   Wed 14 Sep 2011 03:07:52 AM CEST  Wed 14 Sep 2011 03:21:42 AM CEST
  157   Wed 14 Sep 2011 03:21:42 AM CEST  Wed 14 Sep 2011 03:24:19 AM CEST
  127   Wed 14 Sep 2011 03:24:19 AM CEST  Wed 14 Sep 2011 03:26:26 AM CEST
  117   Wed 14 Sep 2011 03:26:26 AM CEST  Wed 14 Sep 2011 03:28:23 AM CEST
  127   Wed 14 Sep 2011 03:28:23 AM CEST  Wed 14 Sep 2011 03:30:30 AM CEST
  126   Wed 14 Sep 2011 03:30:30 AM CEST  Wed 14 Sep 2011 03:32:36 AM CEST
  136   Wed 14 Sep 2011 03:32:36 AM CEST  Wed 14 Sep 2011 03:34:52 AM CEST
  179   Wed 14 Sep 2011 03:34:52 AM CEST  Wed 14 Sep 2011 03:37:51 AM CEST
  571   Wed 14 Sep 2011 02:11:18 PM CEST  Wed 14 Sep 2011 02:20:49 PM CEST
  147   Wed 14 Sep 2011 02:20:49 PM CEST  Wed 14 Sep 2011 02:23:16 PM CEST
  110   Wed 14 Sep 2011 02:23:16 PM CEST  Wed 14 Sep 2011 02:25:06 PM CEST
  441   Wed 14 Sep 2011 02:25:06 PM CEST  Wed 14 Sep 2011 02:32:27 PM CEST
   89   Wed 14 Sep 2011 02:32:27 PM CEST  Wed 14 Sep 2011 02:33:56 PM CEST
   76   Thu 15 Sep 2011 12:52:26 AM CEST  Thu 15 Sep 2011 12:53:42 AM CEST
  100   Thu 15 Sep 2011 12:53:42 AM CEST  Thu 15 Sep 2011 12:55:22 AM CEST
   98   Thu 15 Sep 2011 11:03:23 AM CEST  Thu 15 Sep 2011 11:05:01 AM CEST
   37   Thu 15 Sep 2011 11:17:48 PM CEST  Thu 15 Sep 2011 11:18:25 PM CEST
   64   Thu 15 Sep 2011 11:18:25 PM CEST  Thu 15 Sep 2011 11:19:29 PM CEST
    1   Thu 15 Sep 2011 11:19:29 PM CEST  Thu 15 Sep 2011 11:19:30 PM CEST
    1   Thu 15 Sep 2011 11:19:30 PM CEST  Thu 15 Sep 2011 11:19:31 PM CEST
    2   Thu 15 Sep 2011 11:19:31 PM CEST  Thu 15 Sep 2011 11:19:33 PM CEST
    1   Thu 15 Sep 2011 11:19:33 PM CEST  Thu 15 Sep 2011 11:19:34 PM CEST
  227   Thu 15 Sep 2011 11:19:34 PM CEST  Thu 15 Sep 2011 11:23:21 PM CEST
  340   Thu 15 Sep 2011 11:23:21 PM CEST  Thu 15 Sep 2011 11:29:01 PM CEST
   19   Thu 15 Sep 2011 11:29:01 PM CEST  Thu 15 Sep 2011 11:29:20 PM CEST
  110   Thu 15 Sep 2011 11:29:20 PM CEST  Thu 15 Sep 2011 11:31:10 PM CEST
   36   Thu 15 Sep 2011 11:31:10 PM CEST  Thu 15 Sep 2011 11:31:46 PM CEST
  184   Thu 15 Sep 2011 11:31:46 PM CEST  Thu 15 Sep 2011 11:34:50 PM CEST
 1028   Thu 15 Sep 2011 11:34:50 PM CEST  Thu 15 Sep 2011 11:51:58 PM CEST
   89   Thu 15 Sep 2011 11:51:58 PM CEST  Thu 15 Sep 2011 11:53:27 PM CEST
   15   Sun 18 Sep 2011 02:48:02 AM CEST  Sun 18 Sep 2011 02:48:17 AM CEST
  206   Mon 19 Sep 2011 12:30:50 AM CEST  Mon 19 Sep 2011 12:34:16 AM CEST
    1   Mon 19 Sep 2011 12:34:16 AM CEST  Mon 19 Sep 2011 12:34:17 AM CEST
  109   Mon 19 Sep 2011 12:34:17 AM CEST  Mon 19 Sep 2011 12:36:06 AM CEST
  220   Mon 19 Sep 2011 12:36:06 AM CEST  Mon 19 Sep 2011 12:39:46 AM CEST
  207   Mon 19 Sep 2011 12:39:46 AM CEST  Mon 19 Sep 2011 12:43:13 AM CEST
  113   Mon 19 Sep 2011 12:43:13 AM CEST  Mon 19 Sep 2011 12:45:06 AM CEST
  257   Mon 19 Sep 2011 12:45:06 AM CEST  Mon 19 Sep 2011 12:49:23 AM CEST
  273   Mon 19 Sep 2011 12:49:23 AM CEST  Mon 19 Sep 2011 12:53:56 AM CEST
  117   Mon 19 Sep 2011 12:53:56 AM CEST  Mon 19 Sep 2011 12:55:53 AM CEST
  121   Mon 19 Sep 2011 12:55:53 AM CEST  Mon 19 Sep 2011 12:57:54 AM CEST
  893   Mon 19 Sep 2011 12:57:54 AM CEST  Mon 19 Sep 2011 01:12:47 AM CEST
  117   Mon 19 Sep 2011 11:18:47 AM CEST  Mon 19 Sep 2011 11:20:44 AM CEST
  494   Tue 20 Sep 2011 09:24:26 AM CEST  Tue 20 Sep 2011 09:32:40 AM CEST
   78   Tue 20 Sep 2011 09:32:40 AM CEST  Tue 20 Sep 2011 09:33:58 AM CEST
   51   Tue 20 Sep 2011 09:33:58 AM CEST  Tue 20 Sep 2011 09:34:49 AM CEST
  248   Tue 20 Sep 2011 09:34:49 AM CEST  Tue 20 Sep 2011 09:38:57 AM CEST
   51   Tue 20 Sep 2011 09:38:57 AM CEST  Tue 20 Sep 2011 09:39:48 AM CEST
  141   Tue 20 Sep 2011 09:39:48 AM CEST  Tue 20 Sep 2011 09:42:09 AM CEST
   94   Tue 20 Sep 2011 09:42:09 AM CEST  Tue 20 Sep 2011 09:43:43 AM CEST
  212   Tue 20 Sep 2011 09:43:43 AM CEST  Tue 20 Sep 2011 09:47:15 AM CEST
  196   Tue 20 Sep 2011 09:47:15 AM CEST  Tue 20 Sep 2011 09:50:31 AM CEST
   63   Tue 20 Sep 2011 09:25:26 PM CEST  Tue 20 Sep 2011 09:26:29 PM CEST
  172   Tue 20 Sep 2011 09:26:29 PM CEST  Tue 20 Sep 2011 09:29:21 PM CEST
  523   Tue 20 Sep 2011 09:29:21 PM CEST  Tue 20 Sep 2011 09:38:04 PM CEST
  246   Tue 20 Sep 2011 09:38:04 PM CEST  Tue 20 Sep 2011 09:42:10 PM CEST
    1   Tue 20 Sep 2011 09:42:10 PM CEST  Tue 20 Sep 2011 09:42:11 PM CEST
  208   Tue 20 Sep 2011 09:42:11 PM CEST  Tue 20 Sep 2011 09:45:39 PM CEST
  441   Tue 20 Sep 2011 09:45:39 PM CEST  Tue 20 Sep 2011 09:53:00 PM CEST
  818   Tue 20 Sep 2011 09:53:00 PM CEST  Tue 20 Sep 2011 10:06:38 PM CEST
  565   Tue 20 Sep 2011 10:06:38 PM CEST  Tue 20 Sep 2011 10:16:03 PM CEST
  209   Tue 20 Sep 2011 10:16:03 PM CEST  Tue 20 Sep 2011 10:19:32 PM CEST
  409   Tue 20 Sep 2011 10:19:32 PM CEST  Tue 20 Sep 2011 10:26:21 PM CEST
    1   Tue 20 Sep 2011 10:26:21 PM CEST  Tue 20 Sep 2011 10:26:22 PM CEST
  249   Tue 20 Sep 2011 10:26:22 PM CEST  Tue 20 Sep 2011 10:30:31 PM CEST
  439   Tue 20 Sep 2011 10:30:31 PM CEST  Tue 20 Sep 2011 10:37:50 PM CEST
   66   Tue 20 Sep 2011 10:37:50 PM CEST  Tue 20 Sep 2011 10:38:56 PM CEST
   92   Tue 20 Sep 2011 10:38:56 PM CEST  Tue 20 Sep 2011 10:40:28 PM CEST
   20   Wed 21 Sep 2011 08:53:08 AM CEST  Wed 21 Sep 2011 08:53:28 AM CEST
  260   Wed 21 Sep 2011 07:08:08 PM CEST  Wed 21 Sep 2011 07:12:28 PM CEST
  117   Wed 21 Sep 2011 07:12:28 PM CEST  Wed 21 Sep 2011 07:14:25 PM CEST
   10   Wed 21 Sep 2011 07:14:25 PM CEST  Wed 21 Sep 2011 07:14:35 PM CEST
   20   Wed 21 Sep 2011 07:14:35 PM CEST  Wed 21 Sep 2011 07:14:55 PM CEST
   66   Wed 21 Sep 2011 07:14:55 PM CEST  Wed 21 Sep 2011 07:16:01 PM CEST
   26   Wed 21 Sep 2011 07:16:01 PM CEST  Wed 21 Sep 2011 07:16:27 PM CEST
   10   Wed 21 Sep 2011 07:16:27 PM CEST  Wed 21 Sep 2011 07:16:37 PM CEST
   13   Thu 22 Sep 2011 04:33:16 PM CEST  Thu 22 Sep 2011 04:33:29 PM CEST
   10   Thu 22 Sep 2011 04:33:29 PM CEST  Thu 22 Sep 2011 04:33:39 PM CEST
   27   Thu 22 Sep 2011 04:33:39 PM CEST  Thu 22 Sep 2011 04:34:06 PM CEST
   14   Thu 22 Sep 2011 04:34:06 PM CEST  Thu 22 Sep 2011 04:34:20 PM CEST
  194   Fri 23 Sep 2011 02:47:36 AM CEST  Fri 23 Sep 2011 02:50:50 AM CEST
  141   Fri 23 Sep 2011 01:37:54 PM CEST  Fri 23 Sep 2011 01:40:15 PM CEST
  152   Fri 23 Sep 2011 01:40:15 PM CEST  Fri 23 Sep 2011 01:42:47 PM CEST
   82   Fri 23 Sep 2011 01:42:47 PM CEST  Fri 23 Sep 2011 01:44:09 PM CEST
   13   Fri 23 Sep 2011 01:44:09 PM CEST  Fri 23 Sep 2011 01:44:22 PM CEST
    1   Fri 23 Sep 2011 01:44:22 PM CEST  Fri 23 Sep 2011 01:44:23 PM CEST
   15   Fri 23 Sep 2011 01:44:23 PM CEST  Fri 23 Sep 2011 01:44:38 PM CEST
   13   Fri 23 Sep 2011 01:44:38 PM CEST  Fri 23 Sep 2011 01:44:51 PM CEST
    8   Fri 23 Sep 2011 01:44:51 PM CEST  Fri 23 Sep 2011 01:44:59 PM CEST
    1   Fri 23 Sep 2011 01:44:59 PM CEST  Fri 23 Sep 2011 01:45:00 PM CEST
    8   Fri 23 Sep 2011 01:45:00 PM CEST  Fri 23 Sep 2011 01:45:08 PM CEST
   13   Fri 23 Sep 2011 01:45:08 PM CEST  Fri 23 Sep 2011 01:45:21 PM CEST
   52   Fri 23 Sep 2011 01:45:21 PM CEST  Fri 23 Sep 2011 01:46:13 PM CEST
   51   Fri 23 Sep 2011 01:46:13 PM CEST  Fri 23 Sep 2011 01:47:04 PM CEST
    1   Sat 24 Sep 2011 11:33:01 AM CEST  Sat 24 Sep 2011 11:33:02 AM CEST
    1   Sat 24 Sep 2011 11:33:02 AM CEST  Sat 24 Sep 2011 11:33:03 AM CEST
  107   Sat 24 Sep 2011 11:33:03 AM CEST  Sat 24 Sep 2011 11:34:50 AM CEST
    1   Sat 24 Sep 2011 11:34:50 AM CEST  Sat 24 Sep 2011 11:34:51 AM CEST
   94   Sat 24 Sep 2011 11:34:51 AM CEST  Sat 24 Sep 2011 11:36:25 AM CEST
  222   Sat 24 Sep 2011 11:36:25 AM CEST  Sat 24 Sep 2011 11:40:07 AM CEST
  100   Sat 24 Sep 2011 11:40:07 AM CEST  Sat 24 Sep 2011 11:41:47 AM CEST
  121   Sat 24 Sep 2011 11:41:47 AM CEST  Sat 24 Sep 2011 11:43:48 AM CEST
 1008   Sat 24 Sep 2011 11:43:48 AM CEST  Sat 24 Sep 2011 12:00:36 PM CEST
    1   Sat 24 Sep 2011 12:00:36 PM CEST  Sat 24 Sep 2011 12:00:37 PM CEST
    8   Sat 24 Sep 2011 12:00:37 PM CEST  Sat 24 Sep 2011 12:00:45 PM CEST
   33   Sat 24 Sep 2011 12:00:45 PM CEST  Sat 24 Sep 2011 12:01:18 PM CEST
   19   Sat 24 Sep 2011 12:01:18 PM CEST  Sat 24 Sep 2011 12:01:37 PM CEST
    1   Sat 24 Sep 2011 10:51:59 PM CEST  Sat 24 Sep 2011 10:52:00 PM CEST
  122   Sun 25 Sep 2011 09:05:19 PM CEST  Sun 25 Sep 2011 09:07:21 PM CEST
   81   Sun 25 Sep 2011 09:07:21 PM CEST  Sun 25 Sep 2011 09:08:42 PM CEST
    1   Sun 25 Sep 2011 09:08:42 PM CEST  Sun 25 Sep 2011 09:08:43 PM CEST
  104   Sun 25 Sep 2011 09:08:43 PM CEST  Sun 25 Sep 2011 09:10:27 PM CEST
  156   Sun 25 Sep 2011 09:10:27 PM CEST  Sun 25 Sep 2011 09:13:03 PM CEST
   91   Sun 25 Sep 2011 09:13:03 PM CEST  Sun 25 Sep 2011 09:14:34 PM CEST
    1   Sun 25 Sep 2011 09:14:34 PM CEST  Sun 25 Sep 2011 09:14:35 PM CEST
  595   Tue 27 Sep 2011 04:46:21 AM CEST  Tue 27 Sep 2011 04:56:16 AM CEST
  251   Tue 27 Sep 2011 04:56:16 AM CEST  Tue 27 Sep 2011 05:00:27 AM CEST
  322   Tue 27 Sep 2011 05:00:27 AM CEST  Tue 27 Sep 2011 05:05:49 AM CEST
  185   Tue 27 Sep 2011 05:05:49 AM CEST  Tue 27 Sep 2011 05:08:54 AM CEST
  163   Tue 27 Sep 2011 05:08:54 AM CEST  Tue 27 Sep 2011 05:11:37 AM CEST
   79   Tue 27 Sep 2011 05:11:37 AM CEST  Tue 27 Sep 2011 05:12:56 AM CEST
   45   Tue 27 Sep 2011 05:12:56 AM CEST  Tue 27 Sep 2011 05:13:41 AM CEST
  227   Tue 27 Sep 2011 03:20:29 PM CEST  Tue 27 Sep 2011 03:24:16 PM CEST
   21   Tue 27 Sep 2011 03:24:16 PM CEST  Tue 27 Sep 2011 03:24:37 PM CEST
  127   Wed 28 Sep 2011 02:24:51 AM CEST  Wed 28 Sep 2011 02:26:58 AM CEST
  201   Wed 28 Sep 2011 02:26:58 AM CEST  Wed 28 Sep 2011 02:30:19 AM CEST
  182   Wed 28 Sep 2011 02:30:19 AM CEST  Wed 28 Sep 2011 02:33:21 AM CEST
  115   Wed 28 Sep 2011 02:33:21 AM CEST  Wed 28 Sep 2011 02:35:16 AM CEST
  164   Wed 28 Sep 2011 02:35:16 AM CEST  Wed 28 Sep 2011 02:38:00 AM CEST
  634   Wed 28 Sep 2011 02:38:00 AM CEST  Wed 28 Sep 2011 02:48:34 AM CEST
  167   Wed 28 Sep 2011 11:55:57 PM CEST  Wed 28 Sep 2011 11:58:44 PM CEST
  349   Wed 28 Sep 2011 11:58:44 PM CEST  Thu 29 Sep 2011 12:04:33 AM CEST
  113   Thu 29 Sep 2011 12:04:33 AM CEST  Thu 29 Sep 2011 12:06:26 AM CEST
   30   Thu 29 Sep 2011 12:06:26 AM CEST  Thu 29 Sep 2011 12:06:56 AM CEST
   41   Thu 29 Sep 2011 12:06:56 AM CEST  Thu 29 Sep 2011 12:07:37 AM CEST
  135   Thu 29 Sep 2011 12:07:37 AM CEST  Thu 29 Sep 2011 12:09:52 AM CEST
   15   Thu 29 Sep 2011 12:09:52 AM CEST  Thu 29 Sep 2011 12:10:07 AM CEST
   60   Thu 29 Sep 2011 10:51:29 AM CEST  Thu 29 Sep 2011 10:52:29 AM CEST
   74   Thu 29 Sep 2011 10:52:29 AM CEST  Thu 29 Sep 2011 10:53:43 AM CEST
   71   Thu 29 Sep 2011 10:53:43 AM CEST  Thu 29 Sep 2011 10:54:54 AM CEST
   43   Thu 29 Sep 2011 09:12:12 PM CEST  Thu 29 Sep 2011 09:12:55 PM CEST
   74   Thu 29 Sep 2011 09:12:55 PM CEST  Thu 29 Sep 2011 09:14:09 PM CEST
   35   Thu 29 Sep 2011 09:14:09 PM CEST  Thu 29 Sep 2011 09:14:44 PM CEST
  137   Thu 29 Sep 2011 09:14:44 PM CEST  Thu 29 Sep 2011 09:17:01 PM CEST
   22   Thu 29 Sep 2011 09:17:01 PM CEST  Thu 29 Sep 2011 09:17:23 PM CEST
   50   Thu 29 Sep 2011 09:17:23 PM CEST  Thu 29 Sep 2011 09:18:13 PM CEST
   61   Fri 30 Sep 2011 06:06:45 PM CEST  Fri 30 Sep 2011 06:07:46 PM CEST
   20   Fri 30 Sep 2011 06:07:46 PM CEST  Fri 30 Sep 2011 06:08:06 PM CEST
  653   Fri 30 Sep 2011 06:08:06 PM CEST  Fri 30 Sep 2011 06:18:59 PM CEST
   51   Sat 01 Oct 2011 04:54:22 AM CEST  Sat 01 Oct 2011 04:55:13 AM CEST
  296   Sat 01 Oct 2011 03:49:27 PM CEST  Sat 01 Oct 2011 03:54:23 PM CEST
  165   Sat 01 Oct 2011 03:54:23 PM CEST  Sat 01 Oct 2011 03:57:08 PM CEST
  131   Sat 01 Oct 2011 03:57:08 PM CEST  Sat 01 Oct 2011 03:59:19 PM CEST
   44   Sat 01 Oct 2011 03:59:19 PM CEST  Sat 01 Oct 2011 04:00:03 PM CEST
  212   Sat 01 Oct 2011 04:00:03 PM CEST  Sat 01 Oct 2011 04:03:35 PM CEST
   17   Sat 01 Oct 2011 04:03:35 PM CEST  Sat 01 Oct 2011 04:03:52 PM CEST
   16   Sat 01 Oct 2011 04:03:52 PM CEST  Sat 01 Oct 2011 04:04:08 PM CEST
   47   Sat 01 Oct 2011 04:04:08 PM CEST  Sat 01 Oct 2011 04:04:55 PM CEST
   13   Sat 01 Oct 2011 04:04:55 PM CEST  Sat 01 Oct 2011 04:05:08 PM CEST
    1   Sat 01 Oct 2011 04:05:08 PM CEST  Sat 01 Oct 2011 04:05:09 PM CEST
   31   Sat 01 Oct 2011 04:05:09 PM CEST  Sat 01 Oct 2011 04:05:40 PM CEST
   44   Sat 01 Oct 2011 04:05:40 PM CEST  Sat 01 Oct 2011 04:06:24 PM CEST
    1   Sat 01 Oct 2011 04:06:24 PM CEST  Sat 01 Oct 2011 04:06:25 PM CEST
    7   Sat 01 Oct 2011 04:06:25 PM CEST  Sat 01 Oct 2011 04:06:32 PM CEST
   19   Sat 01 Oct 2011 04:06:32 PM CEST  Sat 01 Oct 2011 04:06:51 PM CEST
    6   Sat 01 Oct 2011 04:06:51 PM CEST  Sat 01 Oct 2011 04:06:57 PM CEST
   63   Sun 02 Oct 2011 02:38:04 AM CEST  Sun 02 Oct 2011 02:39:07 AM CEST
  121   Sun 02 Oct 2011 02:39:07 AM CEST  Sun 02 Oct 2011 02:41:08 AM CEST
   85   Sun 02 Oct 2011 02:41:08 AM CEST  Sun 02 Oct 2011 02:42:33 AM CEST
   83   Sun 02 Oct 2011 02:42:33 AM CEST  Sun 02 Oct 2011 02:43:56 AM CEST
  118   Sun 02 Oct 2011 02:43:56 AM CEST  Sun 02 Oct 2011 02:45:54 AM CEST
   28   Sun 02 Oct 2011 02:45:54 AM CEST  Sun 02 Oct 2011 02:46:22 AM CEST
   30   Sun 02 Oct 2011 02:46:22 AM CEST  Sun 02 Oct 2011 02:46:52 AM CEST
   10   Sun 02 Oct 2011 02:46:52 AM CEST  Sun 02 Oct 2011 02:47:02 AM CEST
  192   Sun 02 Oct 2011 02:47:02 AM CEST  Sun 02 Oct 2011 02:50:14 AM CEST
   25   Sun 02 Oct 2011 02:50:14 AM CEST  Sun 02 Oct 2011 02:50:39 AM CEST
   11   Sun 02 Oct 2011 02:50:39 AM CEST  Sun 02 Oct 2011 02:50:50 AM CEST
   36   Sun 02 Oct 2011 02:50:50 AM CEST  Sun 02 Oct 2011 02:51:26 AM CEST
  200   Sun 02 Oct 2011 01:00:47 PM CEST  Sun 02 Oct 2011 01:04:07 PM CEST
   42   Sun 02 Oct 2011 01:04:07 PM CEST  Sun 02 Oct 2011 01:04:49 PM CEST
   41   Sun 02 Oct 2011 01:04:49 PM CEST  Sun 02 Oct 2011 01:05:30 PM CEST
   42   Tue 04 Oct 2011 05:27:41 AM CEST  Tue 04 Oct 2011 05:28:23 AM CEST
    1   Tue 04 Oct 2011 04:31:27 PM CEST  Tue 04 Oct 2011 04:31:28 PM CEST
   66   Tue 04 Oct 2011 04:31:28 PM CEST  Tue 04 Oct 2011 04:32:34 PM CEST
   67   Tue 04 Oct 2011 04:32:34 PM CEST  Tue 04 Oct 2011 04:33:41 PM CEST
   90   Tue 04 Oct 2011 04:33:41 PM CEST  Tue 04 Oct 2011 04:35:11 PM CEST
 2887   Tue 04 Oct 2011 04:35:11 PM CEST  Tue 04 Oct 2011 05:23:18 PM CEST
    1   Tue 04 Oct 2011 05:23:18 PM CEST  Tue 04 Oct 2011 05:23:19 PM CEST
   19   Tue 04 Oct 2011 05:23:19 PM CEST  Tue 04 Oct 2011 05:23:38 PM CEST
    9   Tue 04 Oct 2011 05:23:38 PM CEST  Tue 04 Oct 2011 05:23:47 PM CEST
  307   Wed 05 Oct 2011 04:23:48 AM CEST  Wed 05 Oct 2011 04:28:55 AM CEST
  132   Wed 05 Oct 2011 04:28:55 AM CEST  Wed 05 Oct 2011 04:31:07 AM CEST
  127   Wed 05 Oct 2011 04:31:07 AM CEST  Wed 05 Oct 2011 04:33:14 AM CEST
  126   Wed 05 Oct 2011 04:33:14 AM CEST  Wed 05 Oct 2011 04:35:20 AM CEST
  339   Wed 05 Oct 2011 04:35:20 AM CEST  Wed 05 Oct 2011 04:40:59 AM CEST
  134   Wed 05 Oct 2011 04:40:59 AM CEST  Wed 05 Oct 2011 04:43:13 AM CEST
   76   Wed 05 Oct 2011 04:43:13 AM CEST  Wed 05 Oct 2011 04:44:29 AM CEST
   34   Wed 05 Oct 2011 04:44:29 AM CEST  Wed 05 Oct 2011 04:45:03 AM CEST
   92   Wed 05 Oct 2011 04:45:03 AM CEST  Wed 05 Oct 2011 04:46:35 AM CEST
   28   Wed 05 Oct 2011 04:46:35 AM CEST  Wed 05 Oct 2011 04:47:03 AM CEST
   73   Wed 05 Oct 2011 04:47:03 AM CEST  Wed 05 Oct 2011 04:48:16 AM CEST
   51   Wed 05 Oct 2011 04:48:16 AM CEST  Wed 05 Oct 2011 04:49:07 AM CEST
 2143   Wed 05 Oct 2011 03:29:04 PM CEST  Wed 05 Oct 2011 04:04:47 PM CEST
  252   Wed 05 Oct 2011 04:04:47 PM CEST  Wed 05 Oct 2011 04:08:59 PM CEST
  532   Wed 05 Oct 2011 04:08:59 PM CEST  Wed 05 Oct 2011 04:17:51 PM CEST
  259   Wed 05 Oct 2011 04:17:51 PM CEST  Wed 05 Oct 2011 04:22:10 PM CEST
    1   Wed 05 Oct 2011 04:22:10 PM CEST  Wed 05 Oct 2011 04:22:11 PM CEST
  245   Wed 05 Oct 2011 04:22:11 PM CEST  Wed 05 Oct 2011 04:26:16 PM CEST
  244   Wed 05 Oct 2011 04:26:16 PM CEST  Wed 05 Oct 2011 04:30:20 PM CEST
  187   Wed 05 Oct 2011 04:30:20 PM CEST  Wed 05 Oct 2011 04:33:27 PM CEST
  284   Wed 05 Oct 2011 04:33:27 PM CEST  Wed 05 Oct 2011 04:38:11 PM CEST
  168   Wed 05 Oct 2011 04:38:11 PM CEST  Wed 05 Oct 2011 04:40:59 PM CEST
  811   Wed 05 Oct 2011 04:40:59 PM CEST  Wed 05 Oct 2011 04:54:30 PM CEST
  103   Wed 05 Oct 2011 04:54:30 PM CEST  Wed 05 Oct 2011 04:56:13 PM CEST
   42   Wed 05 Oct 2011 04:56:13 PM CEST  Wed 05 Oct 2011 04:56:55 PM CEST
    1   Thu 06 Oct 2011 01:42:48 PM CEST  Thu 06 Oct 2011 01:42:49 PM CEST
   77   Thu 06 Oct 2011 01:42:49 PM CEST  Thu 06 Oct 2011 01:44:06 PM CEST
   12   Thu 06 Oct 2011 01:44:06 PM CEST  Thu 06 Oct 2011 01:44:18 PM CEST
  102   Fri 07 Oct 2011 10:16:10 AM CEST  Fri 07 Oct 2011 10:17:52 AM CEST
   40   Sat 08 Oct 2011 07:27:29 AM CEST  Sat 08 Oct 2011 07:28:09 AM CEST
    1   Sat 08 Oct 2011 07:28:09 AM CEST  Sat 08 Oct 2011 07:28:10 AM CEST
   36   Sat 08 Oct 2011 07:28:10 AM CEST  Sat 08 Oct 2011 07:28:46 AM CEST
   60   Sat 08 Oct 2011 07:28:46 AM CEST  Sat 08 Oct 2011 07:29:46 AM CEST
   29   Sat 08 Oct 2011 07:29:46 AM CEST  Sat 08 Oct 2011 07:30:15 AM CEST
    5   Sat 08 Oct 2011 07:30:15 AM CEST  Sat 08 Oct 2011 07:30:20 AM CEST
    8   Sat 08 Oct 2011 07:30:20 AM CEST  Sat 08 Oct 2011 07:30:28 AM CEST
    1   Sat 08 Oct 2011 07:30:28 AM CEST  Sat 08 Oct 2011 07:30:29 AM CEST
    1   Sat 08 Oct 2011 06:33:05 PM CEST  Sat 08 Oct 2011 06:33:06 PM CEST
  136   Sat 08 Oct 2011 06:33:06 PM CEST  Sat 08 Oct 2011 06:35:22 PM CEST
  153   Sat 08 Oct 2011 06:35:22 PM CEST  Sat 08 Oct 2011 06:37:55 PM CEST
  134   Sat 08 Oct 2011 06:37:55 PM CEST  Sat 08 Oct 2011 06:40:09 PM CEST
  792   Sat 08 Oct 2011 06:40:09 PM CEST  Sat 08 Oct 2011 06:53:21 PM CEST
  488   Sat 08 Oct 2011 06:53:21 PM CEST  Sat 08 Oct 2011 07:01:29 PM CEST
  143   Sat 08 Oct 2011 07:01:29 PM CEST  Sat 08 Oct 2011 07:03:52 PM CEST
  171   Sat 08 Oct 2011 07:03:52 PM CEST  Sat 08 Oct 2011 07:06:43 PM CEST
  867   Sat 08 Oct 2011 07:06:43 PM CEST  Sat 08 Oct 2011 07:21:10 PM CEST
    1   Sat 08 Oct 2011 07:21:10 PM CEST  Sat 08 Oct 2011 07:21:11 PM CEST
   68   Sat 08 Oct 2011 07:21:11 PM CEST  Sat 08 Oct 2011 07:22:19 PM CEST
    1   Sat 08 Oct 2011 07:22:19 PM CEST  Sat 08 Oct 2011 07:22:20 PM CEST
   50   Sat 08 Oct 2011 07:22:20 PM CEST  Sat 08 Oct 2011 07:23:10 PM CEST
   41   Sat 08 Oct 2011 07:23:10 PM CEST  Sat 08 Oct 2011 07:23:51 PM CEST
   24   Sat 08 Oct 2011 07:23:51 PM CEST  Sat 08 Oct 2011 07:24:15 PM CEST
   30   Sun 09 Oct 2011 05:58:08 AM CEST  Sun 09 Oct 2011 05:58:38 AM CEST
   31   Sun 09 Oct 2011 05:58:38 AM CEST  Sun 09 Oct 2011 05:59:09 AM CEST
   40   Sun 09 Oct 2011 05:59:09 AM CEST  Sun 09 Oct 2011 05:59:49 AM CEST
  210   Sun 09 Oct 2011 04:33:43 PM CEST  Sun 09 Oct 2011 04:37:13 PM CEST
   17   Sun 09 Oct 2011 04:37:13 PM CEST  Sun 09 Oct 2011 04:37:30 PM CEST
   22   Sun 09 Oct 2011 04:37:30 PM CEST  Sun 09 Oct 2011 04:37:52 PM CEST
   36   Sun 09 Oct 2011 04:37:52 PM CEST  Sun 09 Oct 2011 04:38:28 PM CEST
   93   Sun 09 Oct 2011 04:38:28 PM CEST  Sun 09 Oct 2011 04:40:01 PM CEST
    1   Sun 09 Oct 2011 04:40:01 PM CEST  Sun 09 Oct 2011 04:40:02 PM CEST
   10   Sun 09 Oct 2011 04:40:02 PM CEST  Sun 09 Oct 2011 04:40:12 PM CEST
  173   Mon 10 Oct 2011 03:15:10 AM CEST  Mon 10 Oct 2011 03:18:03 AM CEST
  343   Mon 10 Oct 2011 03:18:03 AM CEST  Mon 10 Oct 2011 03:23:46 AM CEST
  175   Mon 10 Oct 2011 03:23:46 AM CEST  Mon 10 Oct 2011 03:26:41 AM CEST
  145   Mon 10 Oct 2011 03:26:41 AM CEST  Mon 10 Oct 2011 03:29:06 AM CEST
  322   Mon 10 Oct 2011 03:29:06 AM CEST  Mon 10 Oct 2011 03:34:28 AM CEST
  285   Mon 10 Oct 2011 03:34:28 AM CEST  Mon 10 Oct 2011 03:39:13 AM CEST
  115   Mon 10 Oct 2011 03:39:13 AM CEST  Mon 10 Oct 2011 03:41:08 AM CEST
  116   Mon 10 Oct 2011 03:41:08 AM CEST  Mon 10 Oct 2011 03:43:04 AM CEST
    1   Mon 10 Oct 2011 03:43:04 AM CEST  Mon 10 Oct 2011 03:43:05 AM CEST
  181   Mon 10 Oct 2011 03:43:05 AM CEST  Mon 10 Oct 2011 03:46:06 AM CEST
    1   Mon 10 Oct 2011 03:46:06 AM CEST  Mon 10 Oct 2011 03:46:07 AM CEST
    1   Mon 10 Oct 2011 03:46:07 AM CEST  Mon 10 Oct 2011 03:46:08 AM CEST
    4   Mon 10 Oct 2011 03:46:08 AM CEST  Mon 10 Oct 2011 03:46:12 AM CEST
   66   Mon 10 Oct 2011 03:46:12 AM CEST  Mon 10 Oct 2011 03:47:18 AM CEST
   11   Mon 10 Oct 2011 03:47:18 AM CEST  Mon 10 Oct 2011 03:47:29 AM CEST
   55   Mon 10 Oct 2011 03:47:29 AM CEST  Mon 10 Oct 2011 03:48:24 AM CEST
    1   Mon 10 Oct 2011 03:48:24 AM CEST  Mon 10 Oct 2011 03:48:25 AM CEST
   52   Mon 10 Oct 2011 03:48:25 AM CEST  Mon 10 Oct 2011 03:49:17 AM CEST
    1   Mon 10 Oct 2011 03:49:17 AM CEST  Mon 10 Oct 2011 03:49:18 AM CEST
   23   Mon 10 Oct 2011 03:49:18 AM CEST  Mon 10 Oct 2011 03:49:41 AM CEST
    1   Mon 10 Oct 2011 03:49:41 AM CEST  Mon 10 Oct 2011 03:49:42 AM CEST
  632   Tue 11 Oct 2011 12:49:46 AM CEST  Tue 11 Oct 2011 01:00:18 AM CEST
   40   Tue 11 Oct 2011 01:00:18 AM CEST  Tue 11 Oct 2011 01:00:58 AM CEST
   77   Tue 11 Oct 2011 01:00:58 AM CEST  Tue 11 Oct 2011 01:02:15 AM CEST
  103   Tue 11 Oct 2011 01:02:15 AM CEST  Tue 11 Oct 2011 01:03:58 AM CEST
  165   Tue 11 Oct 2011 01:03:58 AM CEST  Tue 11 Oct 2011 01:06:43 AM CEST
  578   Tue 11 Oct 2011 01:06:43 AM CEST  Tue 11 Oct 2011 01:16:21 AM CEST
    1   Wed 12 Oct 2011 06:12:26 PM CEST  Wed 12 Oct 2011 06:12:27 PM CEST
    1   Wed 12 Oct 2011 06:12:27 PM CEST  Wed 12 Oct 2011 06:12:28 PM CEST
    1   Wed 12 Oct 2011 06:12:28 PM CEST  Wed 12 Oct 2011 06:12:29 PM CEST
  288   Wed 12 Oct 2011 06:12:29 PM CEST  Wed 12 Oct 2011 06:17:17 PM CEST
  203   Wed 12 Oct 2011 06:17:17 PM CEST  Wed 12 Oct 2011 06:20:40 PM CEST
  239   Wed 12 Oct 2011 06:20:40 PM CEST  Wed 12 Oct 2011 06:24:39 PM CEST
  677   Wed 12 Oct 2011 06:24:39 PM CEST  Wed 12 Oct 2011 06:35:56 PM CEST
  567   Wed 12 Oct 2011 06:35:56 PM CEST  Wed 12 Oct 2011 06:45:23 PM CEST
  661   Thu 13 Oct 2011 05:08:48 AM CEST  Thu 13 Oct 2011 05:19:49 AM CEST
   97   Thu 13 Oct 2011 03:23:02 PM CEST  Thu 13 Oct 2011 03:24:39 PM CEST
  225   Fri 14 Oct 2011 02:26:56 AM CEST  Fri 14 Oct 2011 02:30:41 AM CEST
    1   Fri 14 Oct 2011 02:30:41 AM CEST  Fri 14 Oct 2011 02:30:42 AM CEST
 1120   Fri 14 Oct 2011 02:30:42 AM CEST  Fri 14 Oct 2011 02:49:22 AM CEST
 1167   Fri 14 Oct 2011 02:49:22 AM CEST  Fri 14 Oct 2011 03:08:49 AM CEST
  178   Fri 14 Oct 2011 03:08:49 AM CEST  Fri 14 Oct 2011 03:11:47 AM CEST
  126   Fri 14 Oct 2011 03:11:47 AM CEST  Fri 14 Oct 2011 03:13:53 AM CEST
  119   Fri 14 Oct 2011 03:13:53 AM CEST  Fri 14 Oct 2011 03:15:52 AM CEST
   90   Fri 14 Oct 2011 03:15:52 AM CEST  Fri 14 Oct 2011 03:17:22 AM CEST
   80   Fri 14 Oct 2011 03:17:22 AM CEST  Fri 14 Oct 2011 03:18:42 AM CEST
   71   Fri 14 Oct 2011 03:18:42 AM CEST  Fri 14 Oct 2011 03:19:53 AM CEST
   62   Fri 14 Oct 2011 03:19:53 AM CEST  Fri 14 Oct 2011 03:20:55 AM CEST
   59   Fri 14 Oct 2011 03:20:55 AM CEST  Fri 14 Oct 2011 03:21:54 AM CEST
   76   Fri 14 Oct 2011 03:21:54 AM CEST  Fri 14 Oct 2011 03:23:10 AM CEST
   25   Fri 14 Oct 2011 03:23:10 AM CEST  Fri 14 Oct 2011 03:23:35 AM CEST
   41   Fri 14 Oct 2011 03:23:35 AM CEST  Fri 14 Oct 2011 03:24:16 AM CEST
    1   Fri 14 Oct 2011 03:24:16 AM CEST  Fri 14 Oct 2011 03:24:17 AM CEST
  128   Fri 14 Oct 2011 02:31:00 PM CEST  Fri 14 Oct 2011 02:33:08 PM CEST
   50   Fri 14 Oct 2011 02:33:08 PM CEST  Fri 14 Oct 2011 02:33:58 PM CEST
    1   Fri 14 Oct 2011 02:33:58 PM CEST  Fri 14 Oct 2011 02:33:59 PM CEST
  280   Fri 14 Oct 2011 02:33:59 PM CEST  Fri 14 Oct 2011 02:38:39 PM CEST
   47   Fri 14 Oct 2011 02:38:39 PM CEST  Fri 14 Oct 2011 02:39:26 PM CEST
   16   Fri 14 Oct 2011 02:39:26 PM CEST  Fri 14 Oct 2011 02:39:42 PM CEST
   54   Fri 14 Oct 2011 02:39:42 PM CEST  Fri 14 Oct 2011 02:40:36 PM CEST
   29   Fri 14 Oct 2011 02:40:36 PM CEST  Fri 14 Oct 2011 02:41:05 PM CEST
  188   Sat 15 Oct 2011 12:45:43 AM CEST  Sat 15 Oct 2011 12:48:51 AM CEST
    1   Sat 15 Oct 2011 11:28:45 AM CEST  Sat 15 Oct 2011 11:28:46 AM CEST
  101   Sat 15 Oct 2011 11:28:46 AM CEST  Sat 15 Oct 2011 11:30:27 AM CEST
   37   Sat 15 Oct 2011 11:30:27 AM CEST  Sat 15 Oct 2011 11:31:04 AM CEST
    1   Sat 15 Oct 2011 11:31:04 AM CEST  Sat 15 Oct 2011 11:31:05 AM CEST
   33   Sat 15 Oct 2011 11:31:05 AM CEST  Sat 15 Oct 2011 11:31:38 AM CEST
   72   Sat 15 Oct 2011 11:31:38 AM CEST  Sat 15 Oct 2011 11:32:50 AM CEST
   19   Sat 15 Oct 2011 11:32:50 AM CEST  Sat 15 Oct 2011 11:33:09 AM CEST
    9   Sat 15 Oct 2011 11:33:09 AM CEST  Sat 15 Oct 2011 11:33:18 AM CEST
    7   Sat 15 Oct 2011 09:47:51 PM CEST  Sat 15 Oct 2011 09:47:58 PM CEST
  190   Sat 15 Oct 2011 09:47:58 PM CEST  Sat 15 Oct 2011 09:51:08 PM CEST
    7   Sat 15 Oct 2011 09:51:08 PM CEST  Sat 15 Oct 2011 09:51:15 PM CEST
  924   Sun 16 Oct 2011 08:03:23 AM CEST  Sun 16 Oct 2011 08:18:47 AM CEST
  597   Sun 16 Oct 2011 08:18:47 AM CEST  Sun 16 Oct 2011 08:28:44 AM CEST
  514   Sun 16 Oct 2011 08:28:44 AM CEST  Sun 16 Oct 2011 08:37:18 AM CEST
   66   Sun 16 Oct 2011 08:37:18 AM CEST  Sun 16 Oct 2011 08:38:24 AM CEST
    1   Sun 16 Oct 2011 08:38:24 AM CEST  Sun 16 Oct 2011 08:38:25 AM CEST
  166   Sun 16 Oct 2011 08:38:25 AM CEST  Sun 16 Oct 2011 08:41:11 AM CEST
  133   Sun 16 Oct 2011 08:41:11 AM CEST  Sun 16 Oct 2011 08:43:24 AM CEST
   21   Sun 16 Oct 2011 08:43:24 AM CEST  Sun 16 Oct 2011 08:43:45 AM CEST
    1   Sun 16 Oct 2011 08:43:45 AM CEST  Sun 16 Oct 2011 08:43:46 AM CEST
   14   Sun 16 Oct 2011 08:43:46 AM CEST  Sun 16 Oct 2011 08:44:00 AM CEST
   66   Mon 17 Oct 2011 05:26:49 AM CEST  Mon 17 Oct 2011 05:27:55 AM CEST
   41   Mon 17 Oct 2011 05:27:55 AM CEST  Mon 17 Oct 2011 05:28:36 AM CEST
   50   Mon 17 Oct 2011 05:28:36 AM CEST  Mon 17 Oct 2011 05:29:26 AM CEST
  140   Tue 18 Oct 2011 01:22:12 PM CEST  Tue 18 Oct 2011 01:24:32 PM CEST
 1339   Tue 18 Oct 2011 01:24:32 PM CEST  Tue 18 Oct 2011 01:46:51 PM CEST
  423   Tue 18 Oct 2011 01:46:51 PM CEST  Tue 18 Oct 2011 01:53:54 PM CEST
  144   Wed 19 Oct 2011 12:28:12 AM CEST  Wed 19 Oct 2011 12:30:36 AM CEST
   31   Wed 19 Oct 2011 12:30:36 AM CEST  Wed 19 Oct 2011 12:31:07 AM CEST
   18   Wed 19 Oct 2011 12:31:07 AM CEST  Wed 19 Oct 2011 12:31:25 AM CEST
   27   Wed 19 Oct 2011 12:31:25 AM CEST  Wed 19 Oct 2011 12:31:52 AM CEST
  246   Wed 19 Oct 2011 12:31:52 AM CEST  Wed 19 Oct 2011 12:35:58 AM CEST
  156   Wed 19 Oct 2011 12:35:58 AM CEST  Wed 19 Oct 2011 12:38:34 AM CEST
   51   Wed 19 Oct 2011 10:55:28 AM CEST  Wed 19 Oct 2011 10:56:19 AM CEST
   78   Wed 19 Oct 2011 10:56:19 AM CEST  Wed 19 Oct 2011 10:57:37 AM CEST
   53   Wed 19 Oct 2011 09:22:44 PM CEST  Wed 19 Oct 2011 09:23:37 PM CEST
    1   Wed 19 Oct 2011 09:23:37 PM CEST  Wed 19 Oct 2011 09:23:38 PM CEST
    2   Wed 19 Oct 2011 09:23:38 PM CEST  Wed 19 Oct 2011 09:23:40 PM CEST
   31   Wed 19 Oct 2011 09:23:40 PM CEST  Wed 19 Oct 2011 09:24:11 PM CEST
   23   Wed 19 Oct 2011 09:24:11 PM CEST  Wed 19 Oct 2011 09:24:34 PM CEST
  323   Wed 19 Oct 2011 09:24:34 PM CEST  Wed 19 Oct 2011 09:29:57 PM CEST
  183   Wed 19 Oct 2011 09:29:57 PM CEST  Wed 19 Oct 2011 09:33:00 PM CEST
  191   Fri 21 Oct 2011 04:35:37 AM CEST  Fri 21 Oct 2011 04:38:48 AM CEST
  489   Sat 22 Oct 2011 01:04:15 AM CEST  Sat 22 Oct 2011 01:12:24 AM CEST
  225   Sat 22 Oct 2011 01:12:24 AM CEST  Sat 22 Oct 2011 01:16:09 AM CEST
  217   Sat 22 Oct 2011 01:16:09 AM CEST  Sat 22 Oct 2011 01:19:46 AM CEST
  111   Sat 22 Oct 2011 01:19:46 AM CEST  Sat 22 Oct 2011 01:21:37 AM CEST
  339   Sat 22 Oct 2011 01:21:37 AM CEST  Sat 22 Oct 2011 01:27:16 AM CEST
  759   Sat 22 Oct 2011 01:27:16 AM CEST  Sat 22 Oct 2011 01:39:55 AM CEST
    1   Sat 22 Oct 2011 01:39:55 AM CEST  Sat 22 Oct 2011 01:39:56 AM CEST
   68   Sat 22 Oct 2011 11:02:07 PM CEST  Sat 22 Oct 2011 11:03:15 PM CEST
   58   Sat 22 Oct 2011 11:03:15 PM CEST  Sat 22 Oct 2011 11:04:13 PM CEST
   54   Sat 22 Oct 2011 11:04:13 PM CEST  Sat 22 Oct 2011 11:05:07 PM CEST
   63   Sat 22 Oct 2011 11:05:07 PM CEST  Sat 22 Oct 2011 11:06:10 PM CEST
   98   Sat 22 Oct 2011 11:06:10 PM CEST  Sat 22 Oct 2011 11:07:48 PM CEST
   23   Sat 22 Oct 2011 11:07:48 PM CEST  Sat 22 Oct 2011 11:08:11 PM CEST
   32   Sat 22 Oct 2011 11:08:11 PM CEST  Sat 22 Oct 2011 11:08:43 PM CEST
    1   Sat 22 Oct 2011 11:08:43 PM CEST  Sat 22 Oct 2011 11:08:44 PM CEST
   22   Sat 22 Oct 2011 11:08:44 PM CEST  Sat 22 Oct 2011 11:09:06 PM CEST
   41   Sat 22 Oct 2011 11:09:06 PM CEST  Sat 22 Oct 2011 11:09:47 PM CEST
    1   Sat 22 Oct 2011 11:09:47 PM CEST  Sat 22 Oct 2011 11:09:48 PM CEST
  357   Sun 23 Oct 2011 09:47:54 AM CEST  Sun 23 Oct 2011 09:53:51 AM CEST
   53   Sun 23 Oct 2011 09:53:51 AM CEST  Sun 23 Oct 2011 09:54:44 AM CEST
   36   Sun 23 Oct 2011 09:54:44 AM CEST  Sun 23 Oct 2011 09:55:20 AM CEST
   35   Sun 23 Oct 2011 09:55:20 AM CEST  Sun 23 Oct 2011 09:55:55 AM CEST
  119   Sun 23 Oct 2011 09:55:55 AM CEST  Sun 23 Oct 2011 09:57:54 AM CEST
   21   Sun 23 Oct 2011 09:57:54 AM CEST  Sun 23 Oct 2011 09:58:15 AM CEST
   85   Sun 23 Oct 2011 09:18:38 PM CEST  Sun 23 Oct 2011 09:20:03 PM CEST
    1   Sun 23 Oct 2011 09:20:03 PM CEST  Sun 23 Oct 2011 09:20:04 PM CEST
   41   Sun 23 Oct 2011 09:20:04 PM CEST  Sun 23 Oct 2011 09:20:45 PM CEST
  246   Sun 23 Oct 2011 09:20:45 PM CEST  Sun 23 Oct 2011 09:24:51 PM CEST
    1   Sun 23 Oct 2011 09:24:51 PM CEST  Sun 23 Oct 2011 09:24:52 PM CEST
  542   Mon 24 Oct 2011 07:33:22 AM CEST  Mon 24 Oct 2011 07:42:24 AM CEST
  563   Mon 24 Oct 2011 07:42:24 AM CEST  Mon 24 Oct 2011 07:51:47 AM CEST
   94   Mon 24 Oct 2011 05:58:20 PM CEST  Mon 24 Oct 2011 05:59:54 PM CEST
   29   Tue 25 Oct 2011 04:25:41 AM CEST  Tue 25 Oct 2011 04:26:10 AM CEST
  395   Tue 25 Oct 2011 04:26:10 AM CEST  Tue 25 Oct 2011 04:32:45 AM CEST
   24   Tue 25 Oct 2011 04:32:45 AM CEST  Tue 25 Oct 2011 04:33:09 AM CEST
   24   Tue 25 Oct 2011 04:33:09 AM CEST  Tue 25 Oct 2011 04:33:33 AM CEST
   35   Tue 25 Oct 2011 04:33:33 AM CEST  Tue 25 Oct 2011 04:34:08 AM CEST
   83   Tue 25 Oct 2011 04:34:08 AM CEST  Tue 25 Oct 2011 04:35:31 AM CEST
    3   Tue 25 Oct 2011 04:35:31 AM CEST  Tue 25 Oct 2011 04:35:34 AM CEST
   18   Tue 25 Oct 2011 04:35:34 AM CEST  Tue 25 Oct 2011 04:35:52 AM CEST
    5   Tue 25 Oct 2011 04:35:52 AM CEST  Tue 25 Oct 2011 04:35:57 AM CEST
    9   Tue 25 Oct 2011 04:35:57 AM CEST  Tue 25 Oct 2011 04:36:06 AM CEST
   91   Tue 25 Oct 2011 04:36:06 AM CEST  Tue 25 Oct 2011 04:37:37 AM CEST
   92   Tue 25 Oct 2011 02:46:51 PM CEST  Tue 25 Oct 2011 02:48:23 PM CEST
  934   Wed 26 Oct 2011 12:56:57 AM CEST  Wed 26 Oct 2011 01:12:31 AM CEST
   13   Wed 26 Oct 2011 11:24:21 AM CEST  Wed 26 Oct 2011 11:24:34 AM CEST
  166   Wed 26 Oct 2011 11:24:34 AM CEST  Wed 26 Oct 2011 11:27:20 AM CEST
   52   Wed 26 Oct 2011 11:27:20 AM CEST  Wed 26 Oct 2011 11:28:12 AM CEST
   63   Wed 26 Oct 2011 10:19:10 PM CEST  Wed 26 Oct 2011 10:20:13 PM CEST
   52   Wed 26 Oct 2011 10:20:13 PM CEST  Wed 26 Oct 2011 10:21:05 PM CEST
   91   Wed 26 Oct 2011 10:21:05 PM CEST  Wed 26 Oct 2011 10:22:36 PM CEST
  621   Wed 26 Oct 2011 10:22:36 PM CEST  Wed 26 Oct 2011 10:32:57 PM CEST
   22   Wed 26 Oct 2011 10:32:57 PM CEST  Wed 26 Oct 2011 10:33:19 PM CEST
  122   Thu 27 Oct 2011 08:50:06 AM CEST  Thu 27 Oct 2011 08:52:08 AM CEST
  298   Thu 27 Oct 2011 08:52:08 AM CEST  Thu 27 Oct 2011 08:57:06 AM CEST
   60   Thu 27 Oct 2011 08:57:06 AM CEST  Thu 27 Oct 2011 08:58:06 AM CEST
    3   Thu 27 Oct 2011 08:58:06 AM CEST  Thu 27 Oct 2011 08:58:09 AM CEST
   11   Thu 27 Oct 2011 08:58:09 AM CEST  Thu 27 Oct 2011 08:58:20 AM CEST
   32   Fri 28 Oct 2011 05:18:34 AM CEST  Fri 28 Oct 2011 05:19:06 AM CEST
    4   Fri 28 Oct 2011 05:19:06 AM CEST  Fri 28 Oct 2011 05:19:10 AM CEST
   98   Sat 29 Oct 2011 02:20:03 AM CEST  Sat 29 Oct 2011 02:21:41 AM CEST
  340   Sun 30 Oct 2011 09:08:55 AM CET  Sun 30 Oct 2011 09:14:35 AM CET
  136   Sun 30 Oct 2011 09:14:35 AM CET  Sun 30 Oct 2011 09:16:51 AM CET
   11   Sun 30 Oct 2011 09:16:51 AM CET  Sun 30 Oct 2011 09:17:02 AM CET
   41   Sun 30 Oct 2011 09:17:02 AM CET  Sun 30 Oct 2011 09:17:43 AM CET
   32   Tue 01 Nov 2011 06:23:21 AM CET  Tue 01 Nov 2011 06:23:53 AM CET
  385   Wed 02 Nov 2011 06:36:09 AM CET  Wed 02 Nov 2011 06:42:34 AM CET
  190   Wed 02 Nov 2011 06:42:34 AM CET  Wed 02 Nov 2011 06:45:44 AM CET
  157   Wed 02 Nov 2011 06:45:44 AM CET  Wed 02 Nov 2011 06:48:21 AM CET
  238   Thu 03 Nov 2011 03:36:04 AM CET  Thu 03 Nov 2011 03:40:02 AM CET
  165   Thu 03 Nov 2011 03:40:02 AM CET  Thu 03 Nov 2011 03:42:47 AM CET
   68   Thu 03 Nov 2011 03:42:47 AM CET  Thu 03 Nov 2011 03:43:55 AM CET
  109   Thu 03 Nov 2011 03:43:55 AM CET  Thu 03 Nov 2011 03:45:44 AM CET
   73   Thu 03 Nov 2011 03:45:44 AM CET  Thu 03 Nov 2011 03:46:57 AM CET
   93   Thu 03 Nov 2011 03:46:57 AM CET  Thu 03 Nov 2011 03:48:30 AM CET
  105   Thu 03 Nov 2011 03:48:30 AM CET  Thu 03 Nov 2011 03:50:15 AM CET
  134   Fri 04 Nov 2011 12:01:42 AM CET  Fri 04 Nov 2011 12:03:56 AM CET
   27   Fri 04 Nov 2011 10:17:30 AM CET  Fri 04 Nov 2011 10:17:57 AM CET
   99   Fri 04 Nov 2011 10:17:57 AM CET  Fri 04 Nov 2011 10:19:36 AM CET
    1   Fri 04 Nov 2011 08:48:22 PM CET  Fri 04 Nov 2011 08:48:23 PM CET
  443   Sat 05 Nov 2011 08:53:03 PM CET  Sat 05 Nov 2011 09:00:26 PM CET
   18   Sun 06 Nov 2011 07:25:06 AM CET  Sun 06 Nov 2011 07:25:24 AM CET
  103   Sun 06 Nov 2011 07:25:24 AM CET  Sun 06 Nov 2011 07:27:07 AM CET
   68   Sun 06 Nov 2011 07:27:07 AM CET  Sun 06 Nov 2011 07:28:15 AM CET
   64   Tue 08 Nov 2011 11:57:37 PM CET  Tue 08 Nov 2011 11:58:41 PM CET
  556   Wed 09 Nov 2011 09:15:25 PM CET  Wed 09 Nov 2011 09:24:41 PM CET
   45   Wed 09 Nov 2011 09:24:41 PM CET  Wed 09 Nov 2011 09:25:26 PM CET
   91   Wed 09 Nov 2011 09:25:26 PM CET  Wed 09 Nov 2011 09:26:57 PM CET
   41   Wed 09 Nov 2011 09:26:57 PM CET  Wed 09 Nov 2011 09:27:38 PM CET
   15   Wed 09 Nov 2011 09:27:38 PM CET  Wed 09 Nov 2011 09:27:53 PM CET
   21   Wed 09 Nov 2011 09:27:53 PM CET  Wed 09 Nov 2011 09:28:14 PM CET
    5   Wed 09 Nov 2011 09:28:14 PM CET  Wed 09 Nov 2011 09:28:19 PM CET
 1087   Thu 10 Nov 2011 07:58:52 AM CET  Thu 10 Nov 2011 08:16:59 AM CET
  227   Thu 10 Nov 2011 08:16:59 AM CET  Thu 10 Nov 2011 08:20:46 AM CET
  140   Thu 10 Nov 2011 08:20:46 AM CET  Thu 10 Nov 2011 08:23:06 AM CET
  728   Thu 10 Nov 2011 07:38:59 PM CET  Thu 10 Nov 2011 07:51:07 PM CET
   33   Fri 11 Nov 2011 06:24:05 AM CET  Fri 11 Nov 2011 06:24:38 AM CET
  817   Sun 13 Nov 2011 12:34:05 AM CET  Sun 13 Nov 2011 12:47:42 AM CET
  561   Sun 13 Nov 2011 12:47:42 AM CET  Sun 13 Nov 2011 12:57:03 AM CET
  524   Sun 13 Nov 2011 11:29:27 AM CET  Sun 13 Nov 2011 11:38:11 AM CET
   59   Mon 14 Nov 2011 06:22:58 PM CET  Mon 14 Nov 2011 06:23:57 PM CET
    2   Mon 14 Nov 2011 06:23:57 PM CET  Mon 14 Nov 2011 06:23:59 PM CET
    7   Mon 14 Nov 2011 06:23:59 PM CET  Mon 14 Nov 2011 06:24:06 PM CET
   11   Tue 15 Nov 2011 04:19:53 PM CET  Tue 15 Nov 2011 04:20:04 PM CET
   10   Tue 15 Nov 2011 04:20:04 PM CET  Tue 15 Nov 2011 04:20:14 PM CET
  622   Thu 17 Nov 2011 12:08:52 AM CET  Thu 17 Nov 2011 12:19:14 AM CET
  236   Thu 17 Nov 2011 12:19:14 AM CET  Thu 17 Nov 2011 12:23:10 AM CET
  127   Thu 17 Nov 2011 12:23:10 AM CET  Thu 17 Nov 2011 12:25:17 AM CET
  236   Thu 17 Nov 2011 12:25:17 AM CET  Thu 17 Nov 2011 12:29:13 AM CET
  112   Thu 17 Nov 2011 12:29:13 AM CET  Thu 17 Nov 2011 12:31:05 AM CET
  117   Thu 17 Nov 2011 12:31:05 AM CET  Thu 17 Nov 2011 12:33:02 AM CET
  138   Thu 17 Nov 2011 12:33:02 AM CET  Thu 17 Nov 2011 12:35:20 AM CET
  547   Thu 17 Nov 2011 12:35:20 AM CET  Thu 17 Nov 2011 12:44:27 AM CET
   36   Thu 17 Nov 2011 12:44:27 AM CET  Thu 17 Nov 2011 12:45:03 AM CET
    3   Thu 17 Nov 2011 12:45:03 AM CET  Thu 17 Nov 2011 12:45:06 AM CET
  116   Thu 17 Nov 2011 12:45:06 AM CET  Thu 17 Nov 2011 12:47:02 AM CET
   62   Thu 17 Nov 2011 12:47:02 AM CET  Thu 17 Nov 2011 12:48:04 AM CET
   53   Sun 20 Nov 2011 02:34:25 PM CET  Sun 20 Nov 2011 02:35:18 PM CET
  136   Sun 20 Nov 2011 02:35:18 PM CET  Sun 20 Nov 2011 02:37:34 PM CET
    6   Sun 20 Nov 2011 02:37:34 PM CET  Sun 20 Nov 2011 02:37:40 PM CET
  356   Tue 22 Nov 2011 06:24:54 PM CET  Tue 22 Nov 2011 06:30:50 PM CET
  104   Tue 22 Nov 2011 06:30:50 PM CET  Tue 22 Nov 2011 06:32:34 PM CET
   19   Tue 22 Nov 2011 06:32:34 PM CET  Tue 22 Nov 2011 06:32:53 PM CET
    1   Wed 23 Nov 2011 04:47:41 AM CET  Wed 23 Nov 2011 04:47:42 AM CET
  105   Thu 24 Nov 2011 10:09:09 PM CET  Thu 24 Nov 2011 10:10:54 PM CET
  233   Thu 24 Nov 2011 10:10:54 PM CET  Thu 24 Nov 2011 10:14:47 PM CET
  140   Thu 24 Nov 2011 10:14:47 PM CET  Thu 24 Nov 2011 10:17:07 PM CET
  235   Thu 24 Nov 2011 10:17:07 PM CET  Thu 24 Nov 2011 10:21:02 PM CET
   29   Thu 24 Nov 2011 10:21:02 PM CET  Thu 24 Nov 2011 10:21:31 PM CET
   13   Thu 24 Nov 2011 10:21:31 PM CET  Thu 24 Nov 2011 10:21:44 PM CET
   32   Thu 24 Nov 2011 10:21:44 PM CET  Thu 24 Nov 2011 10:22:16 PM CET
   92   Thu 24 Nov 2011 10:22:16 PM CET  Thu 24 Nov 2011 10:23:48 PM CET
    9   Thu 24 Nov 2011 10:23:48 PM CET  Thu 24 Nov 2011 10:23:57 PM CET
    4   Thu 24 Nov 2011 10:23:57 PM CET  Thu 24 Nov 2011 10:24:01 PM CET
   21   Thu 24 Nov 2011 10:24:01 PM CET  Thu 24 Nov 2011 10:24:22 PM CET
   44   Fri 25 Nov 2011 07:17:38 PM CET  Fri 25 Nov 2011 07:18:22 PM CET
   57   Sat 26 Nov 2011 03:38:07 PM CET  Sat 26 Nov 2011 03:39:04 PM CET
  726   Sun 27 Nov 2011 11:05:58 PM CET  Sun 27 Nov 2011 11:18:04 PM CET
  106   Sun 27 Nov 2011 11:18:04 PM CET  Sun 27 Nov 2011 11:19:50 PM CET
    1   Sun 27 Nov 2011 11:19:50 PM CET  Sun 27 Nov 2011 11:19:51 PM CET
  175   Sun 27 Nov 2011 11:19:51 PM CET  Sun 27 Nov 2011 11:22:46 PM CET
   89   Sun 27 Nov 2011 11:22:46 PM CET  Sun 27 Nov 2011 11:24:15 PM CET
  140   Sun 27 Nov 2011 11:24:15 PM CET  Sun 27 Nov 2011 11:26:35 PM CET
  351   Sun 27 Nov 2011 11:26:35 PM CET  Sun 27 Nov 2011 11:32:26 PM CET
  140   Sun 27 Nov 2011 11:32:26 PM CET  Sun 27 Nov 2011 11:34:46 PM CET
  172   Sun 27 Nov 2011 11:34:46 PM CET  Sun 27 Nov 2011 11:37:38 PM CET
  137   Sun 27 Nov 2011 11:37:38 PM CET  Sun 27 Nov 2011 11:39:55 PM CET
 1436   Mon 28 Nov 2011 11:46:22 AM CET  Mon 28 Nov 2011 12:10:18 PM CET
    1   Mon 28 Nov 2011 12:10:18 PM CET  Mon 28 Nov 2011 12:10:19 PM CET
  334   Mon 28 Nov 2011 12:10:19 PM CET  Mon 28 Nov 2011 12:15:53 PM CET
    1   Mon 28 Nov 2011 12:15:53 PM CET  Mon 28 Nov 2011 12:15:54 PM CET
  297   Mon 28 Nov 2011 12:15:54 PM CET  Mon 28 Nov 2011 12:20:51 PM CET
   86   Mon 28 Nov 2011 12:20:51 PM CET  Mon 28 Nov 2011 12:22:17 PM CET
  946   Mon 28 Nov 2011 12:22:17 PM CET  Mon 28 Nov 2011 12:38:03 PM CET
    1   Mon 28 Nov 2011 12:38:03 PM CET  Mon 28 Nov 2011 12:38:04 PM CET
  125   Mon 28 Nov 2011 12:38:04 PM CET  Mon 28 Nov 2011 12:40:09 PM CET
  168   Mon 28 Nov 2011 12:40:09 PM CET  Mon 28 Nov 2011 12:42:57 PM CET
    1   Mon 28 Nov 2011 12:42:57 PM CET  Mon 28 Nov 2011 12:42:58 PM CET
   43   Mon 28 Nov 2011 12:42:58 PM CET  Mon 28 Nov 2011 12:43:41 PM CET
  272   Mon 28 Nov 2011 12:43:41 PM CET  Mon 28 Nov 2011 12:48:13 PM CET
  511   Mon 28 Nov 2011 12:48:13 PM CET  Mon 28 Nov 2011 12:56:44 PM CET
  231   Mon 28 Nov 2011 12:56:44 PM CET  Mon 28 Nov 2011 01:00:35 PM CET
    1   Mon 28 Nov 2011 01:00:35 PM CET  Mon 28 Nov 2011 01:00:36 PM CET
   32   Mon 28 Nov 2011 01:00:36 PM CET  Mon 28 Nov 2011 01:01:08 PM CET
  332   Mon 28 Nov 2011 01:01:08 PM CET  Mon 28 Nov 2011 01:06:40 PM CET
    1   Mon 28 Nov 2011 01:06:40 PM CET  Mon 28 Nov 2011 01:06:41 PM CET
    1   Mon 28 Nov 2011 01:06:41 PM CET  Mon 28 Nov 2011 01:06:42 PM CET
   97   Mon 28 Nov 2011 01:06:42 PM CET  Mon 28 Nov 2011 01:08:19 PM CET
   98   Mon 28 Nov 2011 01:08:19 PM CET  Mon 28 Nov 2011 01:09:57 PM CET
   70   Mon 28 Nov 2011 01:09:57 PM CET  Mon 28 Nov 2011 01:11:07 PM CET
  129   Mon 28 Nov 2011 01:11:07 PM CET  Mon 28 Nov 2011 01:13:16 PM CET
   79   Mon 28 Nov 2011 01:13:16 PM CET  Mon 28 Nov 2011 01:14:35 PM CET
  159   Mon 28 Nov 2011 01:14:35 PM CET  Mon 28 Nov 2011 01:17:14 PM CET
 1715   Tue 29 Nov 2011 09:47:49 AM CET  Tue 29 Nov 2011 10:16:24 AM CET
  723   Tue 29 Nov 2011 10:16:24 AM CET  Tue 29 Nov 2011 10:28:27 AM CET
   91   Tue 29 Nov 2011 10:28:27 AM CET  Tue 29 Nov 2011 10:29:58 AM CET
 1249   Tue 29 Nov 2011 09:25:57 PM CET  Tue 29 Nov 2011 09:46:46 PM CET
  601   Tue 29 Nov 2011 09:46:46 PM CET  Tue 29 Nov 2011 09:56:47 PM CET
    1   Tue 29 Nov 2011 09:56:47 PM CET  Tue 29 Nov 2011 09:56:48 PM CET
  220   Tue 29 Nov 2011 09:56:48 PM CET  Tue 29 Nov 2011 10:00:28 PM CET
  360   Tue 29 Nov 2011 10:00:28 PM CET  Tue 29 Nov 2011 10:06:28 PM CET
    3   Wed 30 Nov 2011 09:00:59 AM CET  Wed 30 Nov 2011 09:01:02 AM CET
  276   Wed 30 Nov 2011 09:01:02 AM CET  Wed 30 Nov 2011 09:05:38 AM CET
  360   Wed 30 Nov 2011 09:05:38 AM CET  Wed 30 Nov 2011 09:11:38 AM CET
  422   Wed 30 Nov 2011 09:11:38 AM CET  Wed 30 Nov 2011 09:18:40 AM CET
  396   Wed 30 Nov 2011 09:18:40 AM CET  Wed 30 Nov 2011 09:25:16 AM CET
  456   Wed 30 Nov 2011 09:25:16 AM CET  Wed 30 Nov 2011 09:32:52 AM CET
  226   Wed 30 Nov 2011 09:32:52 AM CET  Wed 30 Nov 2011 09:36:38 AM CET
  224   Wed 30 Nov 2011 09:36:38 AM CET  Wed 30 Nov 2011 09:40:22 AM CET
  299   Wed 30 Nov 2011 09:40:22 AM CET  Wed 30 Nov 2011 09:45:21 AM CET
  629   Wed 30 Nov 2011 09:45:21 AM CET  Wed 30 Nov 2011 09:55:50 AM CET
  523   Wed 30 Nov 2011 09:21:51 PM CET  Wed 30 Nov 2011 09:30:34 PM CET
  232   Wed 30 Nov 2011 09:30:34 PM CET  Wed 30 Nov 2011 09:34:26 PM CET
  631   Wed 30 Nov 2011 09:34:26 PM CET  Wed 30 Nov 2011 09:44:57 PM CET
  199   Thu 01 Dec 2011 06:48:41 PM CET  Thu 01 Dec 2011 06:52:00 PM CET
 1262   Thu 01 Dec 2011 06:52:00 PM CET  Thu 01 Dec 2011 07:13:02 PM CET
  178   Thu 01 Dec 2011 07:13:02 PM CET  Thu 01 Dec 2011 07:16:00 PM CET
  168   Thu 01 Dec 2011 07:16:00 PM CET  Thu 01 Dec 2011 07:18:48 PM CET
  856   Fri 02 Dec 2011 04:02:47 PM CET  Fri 02 Dec 2011 04:17:03 PM CET
  232   Fri 02 Dec 2011 04:17:03 PM CET  Fri 02 Dec 2011 04:20:55 PM CET
  145   Fri 02 Dec 2011 04:20:55 PM CET  Fri 02 Dec 2011 04:23:20 PM CET
  387   Sat 03 Dec 2011 02:40:38 AM CET  Sat 03 Dec 2011 02:47:05 AM CET
  689   Sat 03 Dec 2011 01:37:43 PM CET  Sat 03 Dec 2011 01:49:12 PM CET
  250   Sat 03 Dec 2011 01:49:12 PM CET  Sat 03 Dec 2011 01:53:22 PM CET
    1   Sat 03 Dec 2011 01:53:22 PM CET  Sat 03 Dec 2011 01:53:23 PM CET
   69   Sat 03 Dec 2011 01:53:23 PM CET  Sat 03 Dec 2011 01:54:32 PM CET
   13   Sat 03 Dec 2011 01:54:32 PM CET  Sat 03 Dec 2011 01:54:45 PM CET
    9   Sat 03 Dec 2011 01:54:45 PM CET  Sat 03 Dec 2011 01:54:54 PM CET
    1   Sat 03 Dec 2011 01:54:54 PM CET  Sat 03 Dec 2011 01:54:55 PM CET
    2   Sun 04 Dec 2011 12:34:58 AM CET  Sun 04 Dec 2011 12:35:00 AM CET
    6   Sun 04 Dec 2011 12:35:00 AM CET  Sun 04 Dec 2011 12:35:06 AM CET
   74   Sun 04 Dec 2011 12:35:06 AM CET  Sun 04 Dec 2011 12:36:20 AM CET
   18   Sun 04 Dec 2011 12:36:20 AM CET  Sun 04 Dec 2011 12:36:38 AM CET
  227   Sun 04 Dec 2011 11:22:45 PM CET  Sun 04 Dec 2011 11:26:32 PM CET
   97   Mon 05 Dec 2011 08:48:18 PM CET  Mon 05 Dec 2011 08:49:55 PM CET
  925   Tue 06 Dec 2011 05:18:09 PM CET  Tue 06 Dec 2011 05:33:34 PM CET
  473   Tue 06 Dec 2011 05:33:34 PM CET  Tue 06 Dec 2011 05:41:27 PM CET
  341   Wed 07 Dec 2011 05:49:39 AM CET  Wed 07 Dec 2011 05:55:20 AM CET
   69   Wed 07 Dec 2011 05:55:20 AM CET  Wed 07 Dec 2011 05:56:29 AM CET
    2   Wed 07 Dec 2011 04:21:47 PM CET  Wed 07 Dec 2011 04:21:49 PM CET
  106   Thu 08 Dec 2011 05:49:40 AM CET  Thu 08 Dec 2011 05:51:26 AM CET
  112   Fri 09 Dec 2011 02:45:54 AM CET  Fri 09 Dec 2011 02:47:46 AM CET
    1   Fri 09 Dec 2011 01:27:53 PM CET  Fri 09 Dec 2011 01:27:54 PM CET
   55   Fri 09 Dec 2011 01:27:54 PM CET  Fri 09 Dec 2011 01:28:49 PM CET
   87   Fri 09 Dec 2011 01:28:49 PM CET  Fri 09 Dec 2011 01:30:16 PM CET
   70   Fri 09 Dec 2011 01:30:16 PM CET  Fri 09 Dec 2011 01:31:26 PM CET
  144   Sat 10 Dec 2011 10:08:05 AM CET  Sat 10 Dec 2011 10:10:29 AM CET
  143   Sat 10 Dec 2011 08:29:57 PM CET  Sat 10 Dec 2011 08:32:20 PM CET
   45   Sun 11 Dec 2011 05:23:56 PM CET  Sun 11 Dec 2011 05:24:41 PM CET
   42   Tue 13 Dec 2011 02:16:39 AM CET  Tue 13 Dec 2011 02:17:21 AM CET
    4   Tue 13 Dec 2011 11:09:11 PM CET  Tue 13 Dec 2011 11:09:15 PM CET
  512   Tue 13 Dec 2011 11:09:15 PM CET  Tue 13 Dec 2011 11:17:47 PM CET
  269   Tue 13 Dec 2011 11:17:47 PM CET  Tue 13 Dec 2011 11:22:16 PM CET
  735   Wed 14 Dec 2011 10:11:23 AM CET  Wed 14 Dec 2011 10:23:38 AM CET
  116   Wed 14 Dec 2011 10:23:38 AM CET  Wed 14 Dec 2011 10:25:34 AM CET
   46   Wed 14 Dec 2011 10:25:34 AM CET  Wed 14 Dec 2011 10:26:20 AM CET
  301   Wed 14 Dec 2011 09:30:01 PM CET  Wed 14 Dec 2011 09:35:02 PM CET
   68   Wed 14 Dec 2011 09:35:02 PM CET  Wed 14 Dec 2011 09:36:10 PM CET
  208   Wed 14 Dec 2011 09:36:10 PM CET  Wed 14 Dec 2011 09:39:38 PM CET
   59   Wed 14 Dec 2011 09:39:38 PM CET  Wed 14 Dec 2011 09:40:37 PM CET
  272   Wed 14 Dec 2011 09:40:37 PM CET  Wed 14 Dec 2011 09:45:09 PM CET
  388   Wed 14 Dec 2011 09:45:09 PM CET  Wed 14 Dec 2011 09:51:37 PM CET
  170   Wed 14 Dec 2011 09:51:37 PM CET  Wed 14 Dec 2011 09:54:27 PM CET
   93   Wed 14 Dec 2011 09:54:27 PM CET  Wed 14 Dec 2011 09:56:00 PM CET
  124   Wed 14 Dec 2011 09:56:00 PM CET  Wed 14 Dec 2011 09:58:04 PM CET
  125   Wed 14 Dec 2011 09:58:04 PM CET  Wed 14 Dec 2011 10:00:09 PM CET
  166   Thu 15 Dec 2011 09:31:27 AM CET  Thu 15 Dec 2011 09:34:13 AM CET
   52   Thu 15 Dec 2011 09:34:13 AM CET  Thu 15 Dec 2011 09:35:05 AM CET
   35   Fri 16 Dec 2011 04:49:57 PM CET  Fri 16 Dec 2011 04:50:32 PM CET
  175   Sat 17 Dec 2011 04:51:27 AM CET  Sat 17 Dec 2011 04:54:22 AM CET
   35   Sat 17 Dec 2011 04:54:22 AM CET  Sat 17 Dec 2011 04:54:57 AM CET
  818   Sat 17 Dec 2011 03:28:15 PM CET  Sat 17 Dec 2011 03:41:53 PM CET
   87   Sun 18 Dec 2011 02:10:13 AM CET  Sun 18 Dec 2011 02:11:40 AM CET
    7   Sun 18 Dec 2011 01:10:23 PM CET  Sun 18 Dec 2011 01:10:30 PM CET
   42   Sun 18 Dec 2011 01:10:30 PM CET  Sun 18 Dec 2011 01:11:12 PM CET
   15   Wed 21 Dec 2011 04:46:12 AM CET  Wed 21 Dec 2011 04:46:27 AM CET
  169   Thu 22 Dec 2011 06:40:59 AM CET  Thu 22 Dec 2011 06:43:48 AM CET
  109   Thu 22 Dec 2011 06:43:48 AM CET  Thu 22 Dec 2011 06:45:37 AM CET
  130   Thu 22 Dec 2011 04:49:16 PM CET  Thu 22 Dec 2011 04:51:26 PM CET
  100   Fri 23 Dec 2011 01:24:51 PM CET  Fri 23 Dec 2011 01:26:31 PM CET
  133   Sat 24 Dec 2011 10:18:50 AM CET  Sat 24 Dec 2011 10:21:03 AM CET
   79   Sat 24 Dec 2011 10:21:03 AM CET  Sat 24 Dec 2011 10:22:22 AM CET
   20   Sat 24 Dec 2011 10:22:22 AM CET  Sat 24 Dec 2011 10:22:42 AM CET
  109   Mon 26 Dec 2011 05:45:37 AM CET  Mon 26 Dec 2011 05:47:26 AM CET
   16   Tue 27 Dec 2011 02:25:22 AM CET  Tue 27 Dec 2011 02:25:38 AM CET
   80   Tue 27 Dec 2011 02:25:38 AM CET  Tue 27 Dec 2011 02:26:58 AM CET
   16   Tue 27 Dec 2011 10:51:20 PM CET  Tue 27 Dec 2011 10:51:36 PM CET
   31   Tue 27 Dec 2011 10:51:36 PM CET  Tue 27 Dec 2011 10:52:07 PM CET
   61   Tue 27 Dec 2011 10:52:07 PM CET  Tue 27 Dec 2011 10:53:08 PM CET
   33   Tue 27 Dec 2011 10:53:08 PM CET  Tue 27 Dec 2011 10:53:41 PM CET
  181   Thu 29 Dec 2011 07:54:51 AM CET  Thu 29 Dec 2011 07:57:52 AM CET
  113   Thu 29 Dec 2011 07:57:52 AM CET  Thu 29 Dec 2011 07:59:45 AM CET
    4   Fri 30 Dec 2011 06:07:53 AM CET  Fri 30 Dec 2011 06:07:57 AM CET
  185   Fri 30 Dec 2011 06:07:57 AM CET  Fri 30 Dec 2011 06:11:02 AM CET
  223   Fri 30 Dec 2011 06:11:02 AM CET  Fri 30 Dec 2011 06:14:45 AM CET
  152   Fri 30 Dec 2011 06:14:45 AM CET  Fri 30 Dec 2011 06:17:17 AM CET
  135   Fri 30 Dec 2011 06:17:17 AM CET  Fri 30 Dec 2011 06:19:32 AM CET
   40   Fri 30 Dec 2011 06:19:32 AM CET  Fri 30 Dec 2011 06:20:12 AM CET
   43   Fri 30 Dec 2011 06:20:12 AM CET  Fri 30 Dec 2011 06:20:55 AM CET
   17   Fri 30 Dec 2011 06:20:55 AM CET  Fri 30 Dec 2011 06:21:12 AM CET
   35   Fri 30 Dec 2011 06:21:12 AM CET  Fri 30 Dec 2011 06:21:47 AM CET
    2   Fri 30 Dec 2011 06:21:47 AM CET  Fri 30 Dec 2011 06:21:49 AM CET
  105   Sat 31 Dec 2011 12:46:37 PM CET  Sat 31 Dec 2011 12:48:22 PM CET
  427   Sat 31 Dec 2011 11:15:48 PM CET  Sat 31 Dec 2011 11:22:55 PM CET
  344   Sat 31 Dec 2011 11:22:55 PM CET  Sat 31 Dec 2011 11:28:39 PM CET
  147   Sat 31 Dec 2011 11:28:39 PM CET  Sat 31 Dec 2011 11:31:06 PM CET
  109   Sun 01 Jan 2012 10:25:32 AM CET  Sun 01 Jan 2012 10:27:21 AM CET
  211   Sun 01 Jan 2012 09:51:53 PM CET  Sun 01 Jan 2012 09:55:24 PM CET
  474   Mon 02 Jan 2012 06:59:47 PM CET  Mon 02 Jan 2012 07:07:41 PM CET
  329   Mon 02 Jan 2012 07:07:41 PM CET  Mon 02 Jan 2012 07:13:10 PM CET
    1   Mon 02 Jan 2012 07:13:10 PM CET  Mon 02 Jan 2012 07:13:11 PM CET
    5   Mon 02 Jan 2012 07:13:11 PM CET  Mon 02 Jan 2012 07:13:16 PM CET
  129   Tue 03 Jan 2012 05:19:10 AM CET  Tue 03 Jan 2012 05:21:19 AM CET
    1   Thu 05 Jan 2012 10:18:17 AM CET  Thu 05 Jan 2012 10:18:18 AM CET
  126   Sat 07 Jan 2012 03:44:58 AM CET  Sat 07 Jan 2012 03:47:04 AM CET
   66   Sun 08 Jan 2012 10:21:12 PM CET  Sun 08 Jan 2012 10:22:18 PM CET
   81   Sun 08 Jan 2012 10:22:18 PM CET  Sun 08 Jan 2012 10:23:39 PM CET
   12   Sun 08 Jan 2012 10:23:39 PM CET  Sun 08 Jan 2012 10:23:51 PM CET
   44   Sun 08 Jan 2012 10:23:51 PM CET  Sun 08 Jan 2012 10:24:35 PM CET
 1285   Mon 09 Jan 2012 09:01:19 AM CET  Mon 09 Jan 2012 09:22:44 AM CET
  201   Mon 09 Jan 2012 09:22:44 AM CET  Mon 09 Jan 2012 09:26:05 AM CET
  141   Mon 09 Jan 2012 09:26:05 AM CET  Mon 09 Jan 2012 09:28:26 AM CET
   91   Mon 09 Jan 2012 09:28:26 AM CET  Mon 09 Jan 2012 09:29:57 AM CET
   80   Mon 09 Jan 2012 09:29:57 AM CET  Mon 09 Jan 2012 09:31:17 AM CET

NEOatNHNG

2012-01-09 17:34

administrator   ~0002768

Hmm, probably the stats should never be calculated on request but by a cron job which can run when the load is traditionally low (e.g. at night). We could then tune the load caused by stats calculation based on how frequently this cron job is executed.

wytze

2012-01-09 19:49

developer   ~0002769

Recalculating the stats once per day (preferably at night) would seem perfectly acceptable to me. So the suggested solution of moving the stats update from the website to a nightly cron job sounds excellent. Cleaning up the database table at the same time would also be nice!

NEOatNHNG

2012-01-22 04:26

administrator   ~0002784

I have separated the calculation into a cron job. The most expensive operation is probably calculating the number of assurers, as this not only needs to sum up points for every user but also check whether the CATS test was passed. One possible optimisation would be to use a group by and having instead of a subquery but I'm not very optimistic that it will speed things up dramatically.

Please review and test the changes.

INOPIAE

2012-08-21 22:32

updater   ~0003144

8 users added with diffent point settings
All user and assurances could be found in the statisics.

Calculation ok

Uli60

2012-08-24 21:55

updater   ~0003145

Last edited: 2012-08-24 21:56

View 2 revisions

2 new verified users
3 assurances user1
1 assurer challange user1
25 batch assurances user1
3 assurances user2


total:
2 new users, 2 new verified emails
31 assurances done
1 assurer challange done


new client certs:
1 class1
1 class3

Valid bug1004.user2@w.d 10CE Not Revoked 2012-09-23 21:25:08
Valid bug1004.user2@w.d 114B Not Revoked 2012-09-23 21:24:23

new verified domains:
1 new domain
new server certs:
1 class1
1 class3
Valid server1.test.dom 10CF Not Revoked 2012-09-23 21:35:45
Valid server1.test.dom 114C Not Revoked 2012-09-23 21:34:22


stats:
verified users: +2 ok
verified emails +2 ok
verified domains +1 ok
certs issued +4 ok
valid certs +4 ok
assurances made 3521->3552 +31 ok
users with 1-49 pts +/- 0 ok
users with 50-99 pts +/-0 ok
Assurer Candidates: +1 ok
Assurers with test: +1 ok
Points Issued: 207,186->207,436 seems to be ok
                 (2x 100 + 1 series of 25 10,15,20,25,30 pts)
last 12 months
2012-08 8 3 27 -> 2012-08 10 5 31 not ok
              2 users ok,
              but only 1 assurer (!)
              but one 1 assurer candidate
              new certs ok
older months identical ok

CAcert.org Growth by year
2012 731 190 168 -> 2012 733 192 172
    same problem as month calc
    2 new users ok
    but only 1 new assurer instead of 2
    4 certs ok

see attachment printouts

Uli60

2012-08-24 21:56

updater  

Uli60

2012-08-24 21:56

updater  

NEOatNHNG

2012-08-25 00:02

administrator   ~0003147

Made a few adjustments to the "points issued" statistics. Now only Face-to-Face assurances are counted.

New Assurers per month/year statistics is and always was fucked up beyond repair (only counts if the Assurer got all points in the same month, doesn't take CATS into account etc.). Need to find an efficient way to calculate the correct values. For now consider it broken and won't fix.

Please retest and review.

FabianKnopf

2012-08-25 16:12

reporter   ~0003148

Tested following things.

Created 2 Users, 1 user with 35 points another with 150 points (administrative increase), i created 2 domains (not approved by email so none!) and 2 clients certificates.

The counts on points and stats were correct.

Uli60

2012-08-25 16:12

updater   ~0003150

test @froscon by 2 users u60, fabian

5 user bug1004.userb# 1..5

userb1 verified, 10 pts
userb2 verified, 60 pts
userb3 verified, 100 pts
userb4 verified, 100 pts, Assurer Challenge
userb5 verified, 100 pts, Assurer Challenge, batch assurance
                 25x2 exp pts, 5x10 50 + 5x15 75 + 5x20 100 + 5x 25 125 + 5x 30 150
                               500 pts


userb4 added 1 domain
userb5 added 1 domain


client certs
userb1 1 client cert class1, WoT user
userb2 1 client cert class1, userb2
userb2 1 client cert class3, userb2
userb3 1 client cert class3, userb3
userb4 1 client cert class1, userb4
userb4 1 client cert class3, userb4
userb5 1 client cert class3, userb5


server certs
userb4 1 server cert class1, server1
userb4 1 server cert class3, server1

     Valid server1.test.com 10D4 Not Revoked 2012-09-24 15:38:49
    Valid server1.test.com 1152 Not Revoked 2012-09-24 15:37:23

userb5 1 server cert class3, server1
        Valid server1.infraserv.com 10D5 Not Revoked 2012-09-24 15:43:57



total Fabian uli
ok 7 user user 2 5
ok 2 1-49 user1 35pts user1 10 pts
ok 1 50-99 user2 60 pts
ok 2 candidate user2 150 pts user3 100 pts
ok 2 assurer user4 100 pts, assurer challange
                                  user5 100 pts, assurer challenge, 25x2 EP (150)
                 1 assurances 12 assurances + 25 = 37
                               38 assurance

ok 3,552->3,590 => 38

ok 2 domains (2) domains 2 domains
    9 client certs 2 client certs 7 client certs
    3 srvr certs 0 server certs 3 server certs
   ---
ok 12

Uli60

2012-08-25 16:13

updater   ~0003151

tested by 2, ok
needs 2nd review and transfer to critical

BenBE

2012-10-28 14:23

updater   ~0003278

Patch itself looks good. Though somequestions:

- How are deleted users handled?
- Isn't "verified_certs" misleading as the affected tables also contain certs that failed to be signed?
- User Statistics don't take removed assurances into account (???)
- Why not calculate backwards in the year-dependent loop from the already known values? The loop runs backwards already anyway.

No ACK for 2nd review, although the patch fixes the isue at hand (the load on the production system). Some more discussion needed on the actual values and their calculation is needed. Given this is run asynchronously we cando the queries right and don't have to make them perform as fast as possible.

wytze

2013-03-01 09:07

developer   ~0003781

I have raised the severity of this problem to major. Each time this problem occurs (which fortunately is not very often, but still), it causes GREAT inconvenience for the CAcert user community, lots of calls to support@cacert.org, escalation to critical-admin@cacert.org etc. to no avail. While there is a solution available, it has not been deployed, apparently for the reason that it's not perfect. Please deploy the available solution, and post a new bug issue to strive for the perfection if so desired ...

NEOatNHNG

2013-11-19 16:16

administrator   ~0004458

Have just found this issue in my backlog. I actually implemented a fix for most of the issues BenBE mentioned a while back but somehow I didn't document that on this bug tracker item.

The only open item was the calculation on known values. I think that this would make the code more complex and give no real benefit because just selecting the entries from a single year in the database should be just as fast as selecting the items before or after a point in time (it just needs to use the index to set an upper *and* lower bound).


To make a long story short: I have pushed the changes to the test server and executed the refresh script. Please test and review them.

INOPIAE

2013-11-19 23:15

updater   ~0004459

combined test by three tester (Eva, INOPIAE, Magu)
start condition
Überprüfte Benutzer: 46,449
Überprüfte E-Mail-Adressen: 46,513
Überprüfte Domains: 79
Ausgestellte Zertifikate: 32,305
Gültige Zertifikate: 115
Erteilte Assurances: 19,645
Benutzer mit 1 - 49 Punkten: 1,840
Benutzer mit 50 - 99 Punkten: 1,637
Assurer-Kandidaten: 1,914
Assurer mit Prüfung: 1,000
Vergebene Punkte: 511,293


created Majestix Gallier majestix@gallier.fr
created Troubardix Gallier troubardix@acme.com
changed primary address from majestix to majestix@acme.com
gave majestix@acme.com assurer status
majestix@acme.com assured troubardix@acme.com with 10 points
majestix@acme.com assured obelix@acme.com with 10 points (was at 100 before of this)
created Falbala Gallier with falbala@acme.com
automatic increased points from falbala to 55
created Julius Caesar julius.caesar@acme.com
julius.caesar@acme.com to OA
added domain caesar.de to julius.caesar@acme.com

Überprüfte Benutzer: 46,453 -> ok
Überprüfte E-Mail-Adressen: 46,518 -> ok
Überprüfte Domains: 80 -> ok
Ausgestellte Zertifikate: 32,305 -> ok
Gültige Zertifikate: 115 -> ok
Erteilte Assurances: 19,647 -> ok (automated were not counted)
Benutzer mit 1 - 49 Punkten: 1,841 -> ok
Benutzer mit 50 - 99 Punkten: 1,638 -> ok
Assurer-Kandidaten: 1,914 -> ok
Assurer mit Prüfung: 1,001 -> ok
Vergebene Punkte: 511,313 -> ok (automated were not counted)

CAcert.org Zuwachs in den letzten 12 Monaten
Datum Neue Benutzer Neue Assurer Neue Zertifikate
2013-11 7,818 304 20
2013-10 8,655 334 14
2013-09 7,094 282 67
2013-08 6,101 241 54
2013-07 5,211 206 59
2013-06 4,956 215 5,896
2013-05 3,120 248 25,336
2013-04 7 7 96
2013-03 6 4 63
2013-02 13 7 36
2013-01 24 19 50
2012-12 25 14 7
Summe 43,030 1,881 31,698


deleted 475.oct13@acme.com 100 points no assurer
deleted 675.sep13@acme.com 100 points assurer
deleted 674.aug13@acme.com 0 points

CAcert.org Statistiken
Überprüfte Benutzer: 46,450 =>ok
Überprüfte E-Mail-Adressen: 46,518 =>ok
Überprüfte Domains: 80 not tested
Ausgestellte Zertifikate: 32,305 not tested
Gültige Zertifikate: 115 not tested
Erteilte Assurances: 19,647 not tested
Benutzer mit 1 - 49 Punkten: 1,841 not tested
Benutzer mit 50 - 99 Punkten: 1,638 not tested
Assurer-Kandidaten: 1,914 not tested
Assurer mit Prüfung: 1,001 not tested
Vergebene Punkte: 511,313 not tested

CAcert.org Zuwachs in den letzten 12 Monaten
Datum Neue Benutzer Neue Assurer Neue Zertifikate
2013-11 7,818 304 20 not tested
2013-10 8,654 334 14 -1 =>ok
2013-09 7,093 282 67 -1 =>ok
2013-08 6,100 241 54 -1 =>ok
2013-07 5,211 206 59 not tested
2013-06 4,956 215 5,896 not tested
2013-05 3,120 248 25,336 not tested
2013-04 7 7 96 not tested
2013-03 6 4 63 not tested
2013-02 13 7 36 not tested
2013-01 24 19 50 not tested
2012-12 25 14 7 not tested
Summe 43,027 1,881 31,698 -3 =>ok


two certificates added (Eva, Magu)

CAcert.org Statistiken
Überprüfte Benutzer: 46,450 not tested
Überprüfte E-Mail-Adressen: 46,518 not tested
Überprüfte Domains: 80 not tested
Ausgestellte Zertifikate: 32,307 +2 =>ok
Gültige Zertifikate: 117 +2 =>ok
Erteilte Assurances: 19,647 not tested
Benutzer mit 1 - 49 Punkten: 1,841 not tested
 Benutzer mit 50 - 99 Punkten: 1,638 not tested
 Assurer-Kandidaten: 1,914 not tested
 Assurer mit Prüfung: 1,001 not tested
 Vergebene Punkte: 511,313 not tested
 
on certificate revoked (magu)
CAcert.org Statistiken not tested
Überprüfte Benutzer: 46,450 not tested
Überprüfte E-Mail-Adressen: 46,518 not tested
Überprüfte Domains: 80 not tested
Ausgestellte Zertifikate: 32,307 no change =>ok
Gültige Zertifikate: 116 -1 =>ok
Erteilte Assurances: 19,647 not tested
Benutzer mit 1 - 49 Punkten: 1,841 not tested
 Benutzer mit 50 - 99 Punkten: 1,638 not tested
 Assurer-Kandidaten: 1,914 not tested
 Assurer mit Prüfung: 1,001 not tested
 Vergebene Punkte: 511,313 not tested

INOPIAE

2013-11-19 23:15

updater   ~0004460

tested by three tester

NEOatNHNG

2013-11-20 14:15

administrator   ~0004463

Mail sent to critical admins

wytze

2013-11-20 16:24

developer   ~0004468

The fix has been installled on the production server on November 20, 2013. See also: https://lists.cacert.org/wws/arc/cacert-systemlog/2013-11/msg00007.html

Issue History

Date Modified Username Field Change
2012-01-09 16:52 wytze New Issue
2012-01-09 16:52 wytze File Added: stats.php-timestamp-analysis.txt
2012-01-09 17:34 NEOatNHNG Note Added: 0002768
2012-01-09 19:49 wytze Note Added: 0002769
2012-01-21 14:05 NEOatNHNG Assigned To => NEOatNHNG
2012-01-22 04:00 NEOatNHNG Source_changeset_attached => cacert-devel testserver d3283f33
2012-01-22 04:00 NEOatNHNG Source_changeset_attached => cacert-devel testserver 9d08d011
2012-01-22 04:00 NEOatNHNG Source_changeset_attached => cacert-devel testserver 8ea18761
2012-01-22 04:05 NEOatNHNG Source_changeset_attached => cacert-devel testserver 2639ff45
2012-01-22 04:05 NEOatNHNG Source_changeset_attached => cacert-devel testserver 1a4fb2fe
2012-01-22 04:10 NEOatNHNG Source_changeset_attached => cacert-devel testserver 6f1dcdd6
2012-01-22 04:10 NEOatNHNG Source_changeset_attached => cacert-devel testserver 09e3d13b
2012-01-22 04:15 NEOatNHNG Source_changeset_attached => cacert-devel testserver 1fedfa1b
2012-01-22 04:15 NEOatNHNG Source_changeset_attached => cacert-devel testserver 36feba36
2012-01-22 04:26 NEOatNHNG Note Added: 0002784
2012-01-22 04:26 NEOatNHNG Status new => needs review & testing
2012-01-22 04:26 NEOatNHNG Reviewed by => NEOatNHNG
2012-01-30 23:20 NEOatNHNG Source_changeset_attached => cacert-devel testserver c133aaaf
2012-01-30 23:20 NEOatNHNG Source_changeset_attached => cacert-devel testserver 9fa31f77
2012-08-21 22:32 INOPIAE Note Added: 0003144
2012-08-24 21:55 Uli60 Note Added: 0003145
2012-08-24 21:56 Uli60 Note Edited: 0003145 View Revisions
2012-08-24 21:56 Uli60 File Added: stats-before-changes-note3145.pdf
2012-08-24 21:56 Uli60 File Added: stats-after-tests-note3145.pdf
2012-08-24 23:20 NEOatNHNG Source_changeset_attached => cacert-devel testserver d00a17ca
2012-08-24 23:20 NEOatNHNG Source_changeset_attached => cacert-devel testserver d4dfe2b9
2012-08-24 23:55 NEOatNHNG Source_changeset_attached => cacert-devel testserver 89cbc32a
2012-08-24 23:55 NEOatNHNG Source_changeset_attached => cacert-devel testserver bd96263d
2012-08-25 00:02 NEOatNHNG Note Added: 0003147
2012-08-25 16:12 FabianKnopf Note Added: 0003148
2012-08-25 16:12 Uli60 Note Added: 0003150
2012-08-25 16:13 Uli60 Note Added: 0003151
2012-08-25 16:13 Uli60 Assigned To NEOatNHNG => egal
2012-08-25 16:13 Uli60 Status needs review & testing => needs review
2012-10-23 21:17 Uli60 Assigned To egal => BenBE
2012-10-28 14:23 BenBE Note Added: 0003278
2012-10-31 00:50 NEOatNHNG Source_changeset_attached => cacert-devel testserver 281c7b8b
2012-10-31 00:50 NEOatNHNG Source_changeset_attached => cacert-devel testserver cee35254
2012-10-31 01:05 NEOatNHNG Source_changeset_attached => cacert-devel testserver 15ae7b11
2012-10-31 01:05 NEOatNHNG Source_changeset_attached => cacert-devel testserver 848a171e
2012-11-21 00:34 Uli60 Assigned To BenBE => NEOatNHNG
2012-11-21 00:34 Uli60 Status needs review => needs work
2013-03-01 09:07 wytze Note Added: 0003781
2013-03-01 09:07 wytze Severity minor => major
2013-11-19 16:10 NEOatNHNG Source_changeset_attached => cacert-devel testserver-stable ac7c54c2
2013-11-19 16:16 NEOatNHNG Note Added: 0004458
2013-11-19 16:16 NEOatNHNG Status needs work => needs review & testing
2013-11-19 23:15 INOPIAE Note Added: 0004459
2013-11-19 23:15 INOPIAE Note Added: 0004460
2013-11-19 23:15 INOPIAE Assigned To NEOatNHNG => BenBE
2013-11-19 23:15 INOPIAE Status needs review & testing => needs review
2013-11-19 23:31 BenBE Reviewed by NEOatNHNG => NEOatNHNG, BenBE
2013-11-19 23:31 BenBE Status needs review => ready to deploy
2013-11-19 23:31 BenBE Product Version => 2012 Q1
2013-11-19 23:31 BenBE Target Version => 2013 Q4
2013-11-20 14:15 NEOatNHNG Note Added: 0004463
2013-11-20 14:40 NEOatNHNG Source_changeset_attached => cacert-devel release 2d0ac083
2013-11-20 16:24 wytze Note Added: 0004468
2013-11-20 16:24 wytze Status ready to deploy => solved?
2013-11-20 16:24 wytze Fixed in Version => 2013 Q4
2013-11-20 16:24 wytze Resolution open => fixed
2014-02-22 07:18 INOPIAE Status solved? => closed